<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Combat extends Model
{
    protected $fillable = ['attack_card','defender_card','defender_retreat','finished','sword'];
    public function attack(){
        return $this->belongsTo(TurnUser::class,'attack_id');
    }
    public function attack_cards(){
        return $this->belongsTo(HouseCard::class,'attack_card');
    }
    public function defender(){
        return $this->belongsTo(TurnUser::class,'defender_id');
    }
    public function defender_cards(){
        return $this->belongsTo(HouseCard::class,'defender_card');
    }
    public function map(){
        return $this->belongsTo(Map::class);
    }
    
}
