<?php

namespace App\Policies;

use App\User;
use App\Jocdetrons;
use Illuminate\Auth\Access\HandlesAuthorization;

class JocdetronsPolicy
{
    use HandlesAuthorization;

    /**
     * Create a new policy instance.
     *
     * @return void
     */
    public function __construct()
    {
        //
    }
    public function before($user, $ability)
    {
        if ($user->hasRoles(['admin'])){
           return true;
        }
    }
    public function store(User $user, Jocdetrons $jocdetrons)
    {
        return $user->id ===  $jocdetrons->user_id;
    }
    public function edit(User $user, Jocdetrons $jocdetrons)
    {
        return $user->id ===  $jocdetrons->user_id && !$jocdetrons->started;
    }
    public function update(User $user, Jocdetrons $jocdetrons)
    {
        return $user->id === $jocdetrons->user_id && !$jocdetrons->started;
    }
    public function destroy(User $user, Jocdetrons $jocdetrons)
    {
        return $user->id === $jocdetrons->user_id && !$jocdetrons->started;
    }
    public function delete(User $user, Jocdetrons $jocdetrons)
    {
        return $user->id === $jocdetrons->user_id && !$jocdetrons->started;
    }
}
