<?php

use Faker\Generator as Faker;
use App\Message;

$factory->define(Message::class, function (Faker $faker) {
    return [
        'subject' => $faker->sentence($nbWords = 6, $variableNbWords=true),
        'message' => $faker->paragraphs($nb = 4, $variableNbSentences = true),
        'sender_id' => $faker->numberBetween($min = 1, $max = 51),
        'receiver_id' => $faker->numberBetween($min = 1, $max = 51),
    ];
});
