<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateJocdetronsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('jocdetrons', function (Blueprint $table) {
            $table->increments('id');
            $table->string('name');
            $table->boolean('open');
            $table->boolean('coperative');
            $table->boolean('houseassign');
            $table->time('turn');
            $table->unsignedInteger('gamekind');
            $table->string('invitecode')->nullable();
            $table->unsignedInteger('user_id');
            $table->boolean('started')->default('0');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('jocdetrons');
    }
}
