<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class TurnWesterosCard extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('turns_westeros_cards', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('turn_id');
            $table->foreign('turn_id')->references('id')->on('turns');
            $table->unsignedInteger('westeroscard_id');
            $table->foreign('westeroscard_id')->references('id')->on('westeros_cards');
            $table->boolean('finished')->default('0');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('Turns_Westeros_Cards');
    }
}
