<div class="col-12 p-4">
    <h3>@lang('jdt.pendentOrders')</h3>
    @foreach($userorders->orders as $order)
        {{$orders->where('id', $order->order_id)->first()->name}} @lang('jdt.on') {{trans('map.'.$map->where('id',$order->territory_id)->first()->name)}}<br />
    @endforeach
</div>
<div class="col-12">
    <h3>@lang('jdt.actions')</h3>
    <div class="row">
        @if($userorders->turn->player_id == auth()->user()->id)
            @foreach($userorders->orders->whereIn('order_id',['1','2','3']) as $order)
                <div class="col-12 col-md-6">
                    <form action="{{route('jdt.move', $order->turnuser_id)}}" method="POST" id="movementform$loop" class="form-inline">
                        @csrf
                        <input type="hidden" name="order" value="{{$order->id}}">
                        <div class="col-12 row shadow-lg rounded bg-white">
                            <h5>{{$orders->where('id', $order->order_id)->first()->name}}</h5>
                            @foreach($userorders->army->where('territory_id',$order->territory_id)->where('retreat','0') as $actualarmy)
                                <input type="hidden" name="army[]" value="{{$actualarmy->id}}">
                                <div class="form-group col-12 p-2">
                                    <label class="label">{{trans('jdt.'.$army->where('id', $actualarmy->army_id)->first()->name)}} @lang('jdt.on') {{trans('map.'.$map->where('id',$order->territory_id)->first()->name)}}</label>
                                    <select name="territory[]" id="{{$order}}" class="custom-select">
                                        <option value="{{$actualarmy->territory_id}}">@lang('jdt.nomove')</option>
                                        @foreach($map->where('id',$order->territory_id)->first()->MovementsDestinations($userorders->id) as $territory)
                                            <option value="{{$territory->id}}">{{trans('map.'.$territory->name)}}</option>
                                        @endforeach
                                    </select>
                                    {!! $errors->first('territory.'.$loop->index,'<div class="help-block alert alert-danger">trans("jdt.repeatorders")</div>') !!}
                                </div>
                            @endforeach
                            <div class="col-16 p-2">
                                <button type="submit" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('post.save')</button>
                            </div>
                            @unless($map->where('id',$order->territory_id)->first()->sea)
                                @unless((Empty($userorders->powertoken()))?'':$userorders->powertoken()->where('map_id',$order->territory_id)->first()!=null)
                                    @unless($userorders->army->where('territory_id',$order->territory_id)->where('retreat','1')->isNotEmpty())
                                        <div class="custom-control custom-checkbox">
                                            <input type="checkbox" class="custom-control-input" id="PowerToken{{$order->territory_id}}" name="PowerToken" value="1">
                                            <label class="custom-control-label" for="PowerToken{{$order->territory_id}}">@lang('jdt.leavePowerToken')</label>
                                        </div>
                                    @endunless
                                @endunless
                            @endunless
                        </div>
                    </form>
                </div>
            @endforeach
        @else
            <p class="important">@lang('jdt.turnoff') <a class="userlink" href="{{ route('user.show', $userorders->turn->player_id)}}">{{$userturn->where('user_id', $userorders->turn->player_id)->first()->house->name}}</a></p>
        @endif 
    </div>   
</div>
