<div class="col-12">
    <h5>@lang('jdt.orders')</h5>
    <form action="{{route('jdt.userorders', $userorders->id)}}" method="POST" id="ordersassign">
        @csrf
        <div class="row">
            @foreach($userorders->army->unique('territory_id')->pluck('territory_id') as $territory)
                <input type="hidden" name="territory[]" value="{{$territory}}">
                <div class="form-group col-6">
                    <label class="label">{{trans('map.'.$map->where('id',$territory)->first()->name)}}</label>
                    <select name="orders[]" id="{{$territory}}" class="custom-select">
                            
                        <option value="NO">Seleccioni una opció</option>
                        @foreach($orders as $or)
                            @unless($map->firstWhere('id',$territory)->sea && $or->consolidate())
                                <option value="{{ $or->id }}" {{ old('orders',isset($userorders->orders->where('territory_id',$territory)->first()->order_id)?$userorders->orders->where('territory_id',$territory)->first()->order_id:'')==$or->id?'selected':'' }}>{{ $or->name}}</option>
                            @endunless
                        @endforeach
                    </select>
                    {!! $errors->first('orders.'.$loop->index,'<div class="help-block alert alert-danger">'.trans("jdt.repeatorders").'</div>') !!}
                </div>
            @endforeach
        </div>
        <div class="row">
            <div class="col-6">
                <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('post.save')</button>
                @if($userorders->turn->TotalTerritories() == $userorders->turn->TotalOrders())
                    <a href="{{route('jdt.nextphase', $userorders->turn->id)}}" class="btn btn-veenders2">@lang('jdt.nextphase')</a>
                @endif
            </div>
        </div>
    </form>
</div>
<div class="col-12 p-4">
    <h5>@lang('jdt.troops')</h5>
    @foreach($userorders->army as $troop)
        {{trans('jdt.'.$army->where('id', $troop->army_id)->first()->name)}} @lang('jdt.on') {{trans('map.'.$map->where('id',$troop->territory_id)->first()->name)}}<br />
    @endforeach
</div>
