@extends('layouts.app')

@section('content')
<div class="container">
    <h1>Varys y Sus Aranyas</h1>
    @foreach($posts as $post)
    <article class="card">
        <div class="card-body">
            <h3 class="card-title"><a href="{{ route('blog.show', $post)}}" class="blog-title">{{ $post->title }}</a></h3>
            <div class="row">
                @if ($post->photos->count()>=1)
                    <div class="col-3">
                        <figure><img src="{{ url($post->photos->first()->url) }}" alt="" class="img-blog"></figure>
                    </div>
                    <div class="col-9">
                @else
                    <div class="col-12">
                @endif                
                    <p>{{ $post->excerpt }}</p>
                </div>
            </div>
    </article>
    <br />
    @endforeach
</div>
@endsection

@push('styles')

@endpush
@push('scripts')

@endpush