@extends('layouts.app')

@section('content')
<div class="container-fluid row">
    <div id="rules-title" class="col-12">
        <h1>@lang('rules.title')</h1>
    </div>
    <div class="col-12 col-md-3">
        <ul class="rules nav flex-column">
            @foreach($posts as $post)
                <li><a class="nav-link" href="#" onclick="visible(rule{{$loop->index}})">{{$loop->index+1}}.- {{$post->title}}</a></li>
            @endforeach
        </ul>
    </div>
    @foreach($posts as $post)
        <div id="rule{{$loop->index}}"class="col-12 col-md-9 {{ ($loop->first)? '':'d-none' }}">
            <div class="card">
                <div class="card-header">
                    <h2>{{$post->title}}</h2>
                </div>
                <div class="card-body">
                        {!!$post->body!!}
                </div>
            </div>
        </div>
    @endforeach
</div>
@endsection
@push('styles')

@endpush
@push('scripts')
    <script>
        function visible(id){
            $(".col-md-9").addClass("d-none");
            $(id).removeClass("d-none");
        }
    </script>
@endpush