<?php $__env->startSection('content'); ?>
    <div class="container">
        <?php if(str_replace(url('/'), '', url()->previous()) == "/login"): ?>
            <?php session(['lang' => auth()->user()->lang]); ?>
        <?php endif; ?>
        <?php if(session()->has('info')): ?>
            <div class="alert alert-success" role="alert">
                <?php echo e(session()->get('info')); ?>

            </div>
        <?php endif; ?>
        <?php if(session()->has('error')): ?>
            <div class="alert alert-danger" role="alert">
                <?php echo e(session()->get('error')); ?>

            </div>
        <?php endif; ?>
        <a href="<?php echo e(route('jdt.create')); ?>" class="btn btn-veenders pull-right"><i class="fa fa-plus"></i> <?php echo app('translator')->getFromJson('jdt.creategame'); ?></a>
        <h1><?php echo app('translator')->getFromJson('navigation.start'); ?> - <?php echo app('translator')->getFromJson('jdt.mygames'); ?></h1>
        <div class="card-columns">
            <?php $__currentLoopData = $jdts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $jdt): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="card">
                    <img class="card-img-top" src="/img/partides.jpg">
                    <div class="card-header">
                        <h3><?php echo e($jdt->name); ?></h3>
                    </div>
                    <div class="card-body">
                        <p><?php echo app('translator')->getFromJson('jdt.durationturn'); ?>: <?php echo e(str_limit($jdt->turn,2,'')); ?>h</p>
                        <p><?php echo app('translator')->getFromJson('jdt.coperative'); ?>: <?php echo e(($jdt->coperative)?trans('jdt.suport'):trans('jdt.notsuport')); ?></p>
                        <p><?php echo app('translator')->getFromJson('jdt.houseassign'); ?>: <?php echo e(($jdt->houseassign)?trans('jdt.manual'):trans('jdt.automatic')); ?></p>
                        <p><?php echo app('translator')->getFromJson('jdt.gamekind'); ?>: <?php echo e(($jdt->gamekind==1)?trans('jdt.control'):trans('jdt.missions')); ?></p>
                        <div>
                            <a href="<?php echo e(route('jdt.show',$jdt)); ?>" class="btn btn-veenders"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.enter'); ?></a>
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('edit',$jdt)): ?>
                                <a href="<?php echo e(route('jdt.edit', $jdt)); ?>" class="btn btn-veenders2"><i class="fa fa-pencil"></i> <?php echo app('translator')->getFromJson('jdt.edit'); ?></a>
                                <form action="<?php echo e(route('jdt.destroy', $jdt)); ?>" method="POST" style="display:inline">
                                    <?php echo csrf_field(); ?>
                                    <?php echo method_field('DELETE'); ?>
                                    <button type="submit" class="btn btn-danger mb-2"><i class="fa fa-trash"></i> <?php echo app('translator')->getFromJson('jdt.erase'); ?></button>
                                </form>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <hr class="my-2">
        <div class="card">
            <div class="card-header">
                <h1><a class="link-title" href="<?php echo e(route('message.index')); ?>"><?php echo app('translator')->getFromJson('navigation.start'); ?> - <?php echo app('translator')->getFromJson('message.lastmessages'); ?></a></h1>
            </div>
            <div class="card-body">
                <table id="message-table" class="table table-bordered table-hover">
                    <thead>
                        <tr>
                            <th><?php echo app('translator')->getFromJson('message.subject'); ?></th>
                            <th><?php echo app('translator')->getFromJson('message.sender'); ?></th>
                            <th><?php echo app('translator')->getFromJson('message.accions'); ?></th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $messages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $message): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr role="tab" id="headingMessage<?php echo e($message->id); ?>">
                                <td><a class="message-title" data-toggle="collapse" href="#Message<?php echo e($message->id); ?>" aria-expanded="false" aria-controls="Message<?php echo e($message->id); ?>"><?php echo e($message->subject); ?></a></td>
                                <td><?php echo e($message->sender->alias); ?></td>
                                <td>
                                    <a href="<?php echo e(route('message.send', ($message->receiver_id==auth()->user()->id)?$message->sender_id:$message->receiver_id)); ?>" class="btn btn-veenders"><i class="fa fa-paper-plane" aria-hidden="true"></i></a>
                                    <form method="POST" action="<?php echo e(route('message.destroy',$message)); ?>" style="display:inline">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                        <button class="btn btn-danger" onclick="return confirm('<?php echo app('translator')->getFromJson('message.eraseconfirm'); ?>')"><i class="fa fa-trash"></i></button>
                                    </form>
                                </td>    
                            </tr>
                            <tr id="Message<?php echo e($message->id); ?>" class="collapse" role="tabpanel" aria-labelledby="headingMessage<?php echo e($message->id); ?>">
                                <td colspan="3"><?php echo e($message->message); ?></td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>