<div class="col-12">
    <h3><?php echo app('translator')->getFromJson('jdt.westerosCards'); ?></h3>
    <ul>
    <?php $__currentLoopData = $userorders->turn->westerosCard->SortBy('westerosdeck'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $WesterosCard): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <li><?php echo e($WesterosCard->name); ?>: <?php echo e($WesterosCard->description); ?></li>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </ul>
</div>
<div class="col-12">
    <h3><?php echo app('translator')->getFromJson('jdt.actions'); ?></h3>
    <div class="row">
        <div class="col-12">
            <h5><?php echo app('translator')->getFromJson('jdt.'.$userorders->turn->westerosCard()->wherePivot('finished',false)->where('westerosdeck',$userorders->turn->phase)->first()->name); ?></h5>
        </div>
        <div class="col-12">
            <?php switch($userorders->turn->westerosCard()->wherePivot('finished',false)->where('westerosdeck',$userorders->turn->phase)->first()->effect):
                case (1): ?>
                    <?php if($userorders->westeros == 0): ?>
                        <form action="<?php echo e(route('jdt.recruitment', $userorders->id)); ?>" method="POST" id="recruitment">
                            <?php echo csrf_field(); ?>
                            <div class="row">
                                <?php $__currentLoopData = $userorders->MapControlled(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $territory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php for($i=0; $i<$map->where('id',$territory)->first()->castles; $i++): ?>
                                        <input type="hidden" name="territory[]" value="<?php echo e($territory); ?>">
                                        <div class="form-group col-6">
                                            <label class="label">Crear a:</label>
                                            <select name="territory_creation[]" id="<?php echo e($territory); ?>" class="custom-select">
                                                <option value="0"><?php echo app('translator')->getFromJson('jdt.nothing'); ?></option>
                                                <option value="<?php echo e($map->where('id',$territory)->first()->id); ?>"><?php echo e(trans('map.'.$map->where('id',$territory)->first()->name)); ?></option>
                                                <?php $__currentLoopData = $map->where('id',$territory)->first()->Recruitment($userorders->id,$userorders->turn_id); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sea): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($sea->id); ?>"><?php echo e(trans('map.'.$map->where('id',$sea->id)->first()->name)); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                            <label class="label">Un:</label>
                                            <select name="army[]" id="<?php echo e($territory); ?>" class="custom-select">
                                                <option value="0"><?php echo app('translator')->getFromJson('jdt.nothing'); ?></option>
                                                <?php $__currentLoopData = $army; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $troop): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($troop->id); ?>"><?php echo e($troop->name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($userorders->army->where('territory_id',$territory)->where('army_id','1')->isNotEmpty()): ?>
                                                    <option value="4">Infant a Cavaller</option>
                                                <?php endif; ?>
                                            </select>
                                        </div>
                                    <?php endfor; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('post.save'); ?></button>
                                </div>
                            </div>
                        </form>
                    <?php else: ?>
                        <p>ja Has creat les teves tropes</p>
                        <?php if($userorders->turn->westerosfinish()): ?>
                            <a href="<?php echo e(route('jdt.nextphase', $userorders->turn_id)); ?>" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.nextphase'); ?></a>
                        <?php endif; ?>
                    <?php endif; ?>
                <?php break; ?>
                <?php case (2): ?>
                <a href="<?php echo e(route('jdt.supply', $userorders->turn_id)); ?>" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.supply'); ?></a>
                <?php break; ?>
                <?php case (3): ?>
                    <a href="<?php echo e(route('jdt.shuffle', $userorders->turn_id)); ?>" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.shuffle'); ?></a>
                <?php break; ?>
                <?php case (4): ?>
                    <a href="<?php echo e(route('jdt.lastsummer', $userorders->turn_id)); ?>" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.nextphase'); ?></a>
                <?php break; ?>
                <?php case (5): ?>
                <form action="<?php echo e(route('jdt.clashofkings', $userorders->turn_id)); ?>" method="POST" id="clashofkings">
                    <?php echo csrf_field(); ?>
                    <div class="row">
                        <input type="hidden" name="userturn" value="<?php echo e($userorders->id); ?>">
                        <div class="form-group col-4">
                            <label class="label"><?php echo app('translator')->getFromJson('jdt.ironThrone'); ?></label>
                            <select name="bThrone" id="bThrone" class="custom-select">
                                <?php for($i=0; $i<=$userorders->PowerTokens; $i++): ?>
                                    <option value="<?php echo e($i); ?>" <?php echo e((old('bThrone',$userorders->bThrone)==$i)?'selected':''); ?>><?php echo e($i); ?></option>
                                <?php endfor; ?>
                            </select>
                        </div>
                        <div class="form-group col-4">
                            <label class="label"><?php echo app('translator')->getFromJson('jdt.Swords'); ?></label>
                            <select name="bSwords" id="bSwords" class="custom-select">
                                <?php for($i=0; $i<=$userorders->PowerTokens; $i++): ?>
                                    <option value="<?php echo e($i); ?>" <?php echo e((old('bSwords',$userorders->bSword)==$i)?'selected':''); ?>><?php echo e($i); ?></option>
                                <?php endfor; ?>
                            </select>
                        </div>
                        <div class="form-group col-4">
                            <label class="label"><?php echo app('translator')->getFromJson('jdt.Crows'); ?></label>
                            <select name="bCrows" id="bCrows" class="custom-select">
                                <?php for($i=0; $i<=$userorders->PowerTokens; $i++): ?>
                                    <option value="<?php echo e($i); ?>" <?php echo e((old('bCrows',$userorders->bCrow)==$i)?'selected':''); ?>><?php echo e($i); ?></option>
                                <?php endfor; ?>
                            </select>
                        </div>   
                    </div>
                    <div class="row">
                        <div class="col-6">
                            <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('post.save'); ?></button>
                        </div>
                    </div>
                </form>
                <?php break; ?>
                <?php case (6): ?>
                    <a href="<?php echo e(route('jdt.gameofthrones', $userorders->turn_id)); ?>" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.nextphase'); ?></a>
                <?php break; ?>
                <?php case (7): ?>
                    <div class="col-12"><h5><?php echo app('translator')->getFromJson('jdt.wildstrenght'); ?>: <?php echo e($userorders->turn->wildstrength); ?></h5></div>
                    <form action="<?php echo e(route('jdt.wildattack', $userorders->turn_id)); ?>" method="POST" id="wildattack">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <input type="hidden" name="userturn" value="<?php echo e($userorders->id); ?>">
                            <div class="form-group col-6">
                                <label class="label"><?php echo app('translator')->getFromJson('jdt.wildbet'); ?></label>
                                <select name="PowerToken" id="PowerToken" class="custom-select">
                                    <?php for($i=0; $i<=$userorders->PowerTokens ;$i++): ?>
                                        <option value="<?php echo e($i); ?>" <?php echo e((old('PowerToken',$userorders->bWild)==$i)?'selected':''); ?>><?php echo e($i); ?></option>
                                    <?php endfor; ?>
                                </select>
                                <label class="label"><?php echo app('translator')->getFromJson('jdt.losewildbet'); ?>:</label>
                                <select name="army" id="army" class="custom-select">
                                    <?php $__currentLoopData = $userorders->army->sortBy('territory_id'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $troop): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($troop->id); ?>" <?php echo e((old('army',$userorders->WildLose)==$troop->id)?'selected':''); ?>><?php echo e(trans('jdt.'.$army->firstWhere('id',$troop->army_id)->name)); ?> <?php echo app('translator')->getFromJson('jdt.on'); ?> <?php echo e(trans('map.'.$map->where('id',$troop->territory_id)->first()->name)); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>   
                        </div>
                        <div class="row">
                            <div class="col-6">
                                <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('post.save'); ?></button>
                            </div>
                        </div>
                    </form>    
                <?php break; ?>
                <?php case (8): ?>
                <?php case (9): ?>
                <?php case (10): ?>
                    <a href="<?php echo e(route('jdt.lastsummer', $userorders->turn->id)); ?>" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.nextphase'); ?></a>
                <?php break; ?>
                <?php case (11): ?>
                    <a href="<?php echo e(route('jdt.nextphase', $userorders->turn->id)); ?>" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.nextphase'); ?></a>
                <?php break; ?>
            <?php endswitch; ?>
        </div>
    </div>   
</div>