<div class="col-12">
    <h3><?php echo app('translator')->getFromJson('jdt.pendentOrders'); ?></h3>
    <?php $__currentLoopData = $userorders->orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php echo e($orders->where('id', $order->order_id)->first()->name); ?> <?php echo app('translator')->getFromJson('jdt.on'); ?> <?php echo e(trans('map.'.$map->where('id',$order->territory_id)->first()->name)); ?><br />
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
<div class="col-12">
    <h3><?php echo app('translator')->getFromJson('jdt.combat'); ?> <?php echo app('translator')->getFromJson('jdt.on'); ?> <?php echo e(trans('map.'.$map->where('id',$combat->map_id)->first()->name)); ?></h3>
    <table class="table">
        <tr>
            <th></th>
            <th><?php echo app('translator')->getFromJson('jdt.attack'); ?></th>
            <th><?php echo app('translator')->getFromJson('jdt.defender'); ?></th>
        </tr>
        <tr>
            <td><?php echo app('translator')->getFromJson('jdt.house'); ?></td>
            <td><?php echo e($atacant->house->name); ?></td>
            <td><?php echo e($defensor->house->name); ?></td>
        </tr>
        <tr>
            <td><?php echo app('translator')->getFromJson('jdt.strength'); ?></td>
            <td><?php echo e($atacant->attack_strength); ?></td>
            <td><?php echo e($defensor->defender_strength); ?></td>
        </tr>
    </table>
    <?php if($atacant->user_id == auth()->user()->id or $defensor->user_id == auth()->user()->id): ?>
        <form action="<?php echo e(route('jdt.combat',$combat->id)); ?>" method="post">
            <?php echo csrf_field(); ?>
            <?php if($atacant->user_id == auth()->user()->id): ?>
                <input type="hidden" name="atacant" value="<?php echo e($atacant->user_id); ?>">
                <div class="form-group col-6 p-2">
                    <label class="label"><?php echo app('translator')->getFromJson('jdt.playcard'); ?></label>
                    <select name="card" id="attack_card" class="custom-select">
                        <?php $__currentLoopData = $userturn->firstWhere('user_id',auth()->user()->id)->housecard->filter(function ($value, $key){return $value->pivot->used == 0;}); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $card): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($card->id); ?>" <?php echo e(old('card',$atacant->attack_card==$card->id)?'selected':''); ?>><?php echo e($card->name); ?> - <?php echo e($card->strength); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <?php if($userorders->hasSword()): ?>
                    <div class="form-group col-6 p-2">
                        <label class="label" for="Sword"><?php echo app('translator')->getFromJson('jdt.useSword'); ?></label>
                        <select id="Sword" name="sword" class="custom-select">
                            <option value="0" <?php echo e((old('sword',$atacant->sword)==0)?'selected':''); ?>><?php echo app('translator')->getFromJson('jdt.no'); ?></option>
                            <option value="1" <?php echo e((old('sword',$atacant->sword)==1)?'selected':''); ?>><?php echo app('translator')->getFromJson('jdt.yes'); ?></option>
                        </select>
                    </div>
                <?php endif; ?>
            <?php endif; ?>
            <?php if($defensor->user_id == auth()->user()->id): ?>
                <input type="hidden" name="defensor" value="<?php echo e($defensor->user_id); ?>">
                <div class="form-group col-6 p-2">
                    <label class="label"><?php echo app('translator')->getFromJson('jdt.playcard'); ?></label>
                    <select name="card" id="defense_card" class="custom-select">
                        <?php $__currentLoopData = $userturn->firstWhere('user_id',auth()->user()->id)->housecard->filter(function ($value, $key){return $value->pivot->used == 0;}); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $card): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($card->id); ?>" <?php echo e(old('card',$defensor->defender_card==$card->id)?'selected':''); ?>><?php echo e($card->name); ?> - <?php echo e($card->strength); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <div class="form-group col-6 p-2">
                    <label class="label"><?php echo app('translator')->getFromJson('jdt.retreat'); ?></label>
                    <select name="retreat" id="retreat" class="custom-select">
                        <?php $__currentLoopData = $map->where('id',$defensor->map_id)->first()->Retreats($userorders->id, $defensor->attack_retreat); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $territory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($territory->id); ?>" <?php echo e((old('retreat', $defensor->defender_retreat) == $territory->id)? 'selected':''); ?>><?php echo e(trans('map.'.$territory->name)); ?></option>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                </div>
                <?php if($userorders->hasSword()): ?>
                    <div class="form-group col-6 p-2">
                        <label class="label" for="Sword"><?php echo app('translator')->getFromJson('jdt.useSword'); ?></label>
                        <select id="Sword" name="sword" class="custom-select">
                            <option value="0" <?php echo e((old('sword',$defensor->sword)==0)?'selected':''); ?>><?php echo app('translator')->getFromJson('jdt.no'); ?></option>
                            <option value="1" <?php echo e((old('sword',$defensor->sword)==1)?'selected':''); ?>><?php echo app('translator')->getFromJson('jdt.yes'); ?></option>
                        </select>
                    </div>
                <?php endif; ?>
            <?php endif; ?>
            <div class="col-6 p-2">
                <button type="submit" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('post.save'); ?></button>
            </div>
        </form>
    <?php else: ?>
        <p class="important"><?php echo app('translator')->getFromJson('jdt.turnoff'); ?> <a class="userlink" href="<?php echo e(route('user.show', $userorders->turn->player_id)); ?>"><?php echo e($userturn->where('user_id', $userorders->turn->player_id)->first()->house->name); ?></a></p>
    <?php endif; ?> 
</div>