<?php $__env->startSection('content'); ?>
<div class="container">
    <div class="card">
        <form method="POST" action="<?php echo e(route('jdt.store')); ?>">
            <?php echo csrf_field(); ?>
            <div class="card-header">
            <h5 class="card-title" id="exampleModalLabel"><?php echo app('translator')->getFromJson('jdt.create'); ?></h5>
            </div>
            <div class="card-body">
                <div class="form-group row <?php echo e($errors->has('name') ? 'has-error':''); ?>">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.name'); ?></label>
                    <div class="col-md-6">
                        <input name="name" class="form-control" value="<?php echo e(old('name')); ?>" placeholder="<?php echo app('translator')->getFromJson('jdt.intname'); ?>" required>
                        <?php echo $errors->first('name','<span class="help-block">:message</span>'); ?>

                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.open'); ?></label>
                    <div class="col-md-6">
                        <label class="switch">
                            <input type="checkbox" name="open" value="<?php echo e(old('open','1')); ?>">
                            <div class="slider round"></div>
                        </label>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.coperative'); ?></label>
                    <div class="col-md-6">
                        <label class="switch">
                            <input type="checkbox" name="coperative" value="<?php echo e(old('coperative','1')); ?>" disabled>
                            <div class="slider round"></div>
                        </label>
                    </div>
                </div>
                <fieldset disabled>
                <div class="form-group row <?php echo e($errors->has('houseassign') ? 'has-error':''); ?>">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.houseassign'); ?></label>
                    <div class="col-md-6">
                        <select id="disabledSelect" class="custom-select" name="houseassign">
                            <option value="0" selected><?php echo app('translator')->getFromJson('jdt.manual'); ?></option>
                            <option value="1"><?php echo app('translator')->getFromJson('jdt.automatic'); ?></option>
                        </select>
                    </div>
                </div>
                </fieldset>
                <fieldset disabled>
                <div class="form-group row <?php echo e($errors->has('turn') ? 'has-error':''); ?>">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.durationturn'); ?></label>
                    <div class="col-md-6">
                        <select class="custom-select" name="turn">
                            <option value="12:00" <?php echo e((old('turn') == '12:00') ? 'selected' : ''); ?>>12 hores</option>
                            <option value="24:00" <?php echo e((old('turn') == '24:00') ? 'selected' : ''); ?>>24 hores</option>
                            <option value="36:00" <?php echo e((old('turn') == '36:00') ? 'selected' : ''); ?>>36 hores</option>
                        </select>
                    </div>
                </div>
                </fieldset>
                <fieldset disabled>
                <div class="form-group row <?php echo e($errors->has('gamekind') ? 'has-error':''); ?>">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.gamekind'); ?></label>
                    <div class="col-md-6">
                        <select class="custom-select" name="gamekind">
                            <option value="1" <?php echo e((old('gamekind') == 1) ? 'selected' : ''); ?>><?php echo app('translator')->getFromJson('jdt.control'); ?></option>
                            <option value="2" <?php echo e((old('gamekind') == 2) ? 'selected' : ''); ?>><?php echo app('translator')->getFromJson('jdt.missions'); ?></option>
                        </select>
                    </div>
                </div>
                </fieldset>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.invitecode'); ?></label>
                    <div class="col-md-6">
                        <input type="text" class="form-control" name="invitecode">
                    </div>
                </div>
            </div>
            <div class="card-footer row">
                <div class="col-4"></div>
                <div class="col-6">
                    <button type="submit" class="btn btn-veenders"><?php echo app('translator')->getFromJson('navigation.accept'); ?></button>
                    <a href="<?php echo e(URL::previous()); ?>" class="btn btn-veenders2"><?php echo app('translator')->getFromJson('navigation.close'); ?></a>
                </div>  
            </div>
        </form>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>