<?php $__env->startSection('content'); ?>
<div class="container">
    <div class="card">
        <form method="POST" action="<?php echo e(route('jdt.update',$jocdetrons)); ?>">
            <?php echo csrf_field(); ?>
            <?php echo method_field('put'); ?>
            <div class="card-header">
                <h3 class="card-title" id="exampleModalLabel"><?php echo app('translator')->getFromJson('jdt.edit'); ?></h3>
            </div>
            <div class="card-body">
                <div class="form-group row <?php echo e($errors->has('name') ? 'has-error':''); ?>">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.name'); ?></label>
                    <div class="col-md-6">
                        <input name="name" class="form-control" value="<?php echo e(old('name',$jocdetrons->name)); ?>" placeholder="<?php echo app('translator')->getFromJson('jdt.intname'); ?>" required>
                        <?php echo $errors->first('name','<span class="help-block">:message</span>'); ?>

                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.open'); ?></label>
                    <div class="col-md-6">
                        <label class="switch">
                            <input type="checkbox" name="open" value="<?php echo e(old('open','1')); ?>" <?php echo e(old('open', $jocdetrons->open) == 1 ? 'checked':''); ?>>
                            <div class="slider round"></div>
                        </label>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.coperative'); ?></label>
                    <div class="col-md-6">
                        <label class="switch">
                            <input type="checkbox" name="coperative" value="<?php echo e(old('coperative','1')); ?>" <?php echo e(old('open', $jocdetrons->coperative) == 1 ? 'checked':''); ?>>
                            <div class="slider round"></div>
                        </label>
                    </div>
                </div>
                <fieldset disabled>
                    <div class="form-group row <?php echo e($errors->has('houseassign') ? 'has-error':''); ?>">
                        <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.houseassign'); ?></label>
                        <div class="col-md-6">
                            <select id="disabledSelect" class="custom-select" name="houseassign">
                                <option value="0" selected><?php echo app('translator')->getFromJson('jdt.manual'); ?></option>
                                <option value="1"><?php echo app('translator')->getFromJson('jdt.automatic'); ?></option>
                            </select>
                        </div>
                    </div>
                </fieldset>
                <div class="form-group row <?php echo e($errors->has('turn') ? 'has-error':''); ?>">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.durationturn'); ?></label>
                    <div class="col-md-6">
                        <select class="custom-select" name="turn">
                            <option value="12:00:00" <?php echo e((old('turn', $jocdetrons->turn) == '12:00:00') ? 'selected':''); ?>>12 hores</option>
                            <option value="24:00:00" <?php echo e((old('turn', $jocdetrons->turn) == '24:00:00') ? 'selected':''); ?>>24 hores</option>
                            <option value="36:00:00" <?php echo e((old('turn', $jocdetrons->turn) == '36:00:00') ? 'selected':''); ?>>36 hores</option>
                        </select>
                    </div>
                </div>
                <div class="form-group row <?php echo e($errors->has('gamekind') ? 'has-error':''); ?>">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.gamekind'); ?></label>
                    <div class="col-md-6">
                        <select class="custom-select" name="gamekind">
                            <option value="1" <?php echo e((old('gamekind', $jocdetrons->gamekind) == 1)? 'selected':''); ?>><?php echo app('translator')->getFromJson('jdt.control'); ?></option>
                            <option value="2" <?php echo e((old('gamekind', $jocdetrons->gamekind) == 2)? 'selected':''); ?>><?php echo app('translator')->getFromJson('jdt.missions'); ?></option>
                        </select>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('jdt.invitecode'); ?></label>
                    <div class="col-md-6">
                        <input type="text" class="form-control" name="invitecode" value="<?php echo e(old('invitcode',$jocdetrons->invitcode)); ?>" placeholder="<?php echo app('translator')->getFromJson('jdt.intcode'); ?>">
                    </div>
                </div>
            </div>
            <div class="card-footer">
                <div class="row">
                    <div class="col-4"></div>
                    <div class="col-6">
                        <button type="submit" class="btn btn-veenders"><?php echo app('translator')->getFromJson('navigation.accept'); ?></button>
                        <a href="<?php echo e(route('jdt.index')); ?>" class="btn btn-veenders2"><?php echo app('translator')->getFromJson('navigation.close'); ?></a>
                    </div>
                </div>  
            </div>
        </form>
    </div>
    <div class="titleseparation"></div>
    <div class="card">
        <div class="card-header"><h3><?php echo app('translator')->getFromJson('jdt.houseassign'); ?></h3></div>
        <form action="<?php echo e(route('jdt.houseassign',$jocdetrons)); ?>" method="POST" id="houseassign">
            <?php echo csrf_field(); ?>
            <div class="card-body"> 
                <?php $__currentLoopData = $jocdetrons->player; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $player): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <input type="hidden" name="player[]" value="<?php echo e($player->id); ?>">
                    <div class="form-group row">
                        <label class="label col-md-4 col-form-label text-md-right"><a href="<?php echo e(route('user.show',$player->id)); ?>" class="nav-link"><?php echo e($player->alias); ?></a></label>
                        <div class="col-md-6">
                            <select name="house[]" id="<?php echo e($player->id); ?>" class="custom-select">
                                <?php $__currentLoopData = $cases; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $casa): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                   <option value="<?php echo e($casa->id); ?>" <?php echo e(old('house', $player->pivot->casa_id) == $casa->id ? 'selected':''); ?>><?php echo e($casa->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php echo $errors->first('house.'.$loop->index,'<div class="help-block alert alert-danger">:message</div>'); ?>

                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
            <div class="card-footer">
                <div class="row">
                    <div class="col-4"></div>
                    <div class="col-6">
                        <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('post.save'); ?></button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>
<div class="modal" id="IniciarPartida" tabindex="-1" role="dialog" aria-labelledby="IniciarPartidaLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="IniciarPartidaLabel"><?php echo app('translator')->getFromJson('jdt.startgame'); ?></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <?php echo app('translator')->getFromJson('jdt.startgamequestion'); ?>
            </div>
            <div class="modal-footer">
                <a class="btn btn-veenders" href="<?php echo e(route('jdt.start',$jocdetrons)); ?> "><?php echo app('translator')->getFromJson('jdt.start'); ?></a>
                <button type="button" class="btn btn-veenders2" data-dismiss="modal"><?php echo app('translator')->getFromJson('navigation.close'); ?></button>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('scripts'); ?>
<script type="text/javascript">
    if(<?php echo e($jocdetrons->player->count()==6); ?> <?php $__currentLoopData = $jocdetrons->player; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $player): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> && <?php echo e(($player->pivot->casa_id === NULL)?'0': '1'); ?><?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>){
        $('#IniciarPartida').modal('show'); 
    }
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>