<?php $__env->startSection('content'); ?>
<div class="container">
    <div class="card">
        <div class="card-header"><h1><?php echo e($jocdetrons->name); ?></h1></div>
        <div class="card-body">
            <table class="table">
                <tr>
                    <th><?php echo app('translator')->getFromJson('jdt.organizer'); ?>:</th>
                    <td><a href="<?php echo e(route('user.show',$jocdetrons->user->id)); ?>" class="nav-link"><?php echo e($jocdetrons->user->alias); ?></a></td>
                    <td><a href="<?php echo e(route('message.send',$jocdetrons->user->id)); ?>" class="btn btn-veenders"><i class="fa fa-paper-plane" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('user.sendM'); ?></a></td>
                </tr>
                <tr>
                    <th><?php echo app('translator')->getFromJson('jdt.durationturn'); ?>:</th>
                    <td colspan="2"><?php echo e(str_limit($jocdetrons->turn,2,'')); ?>h</td>
                </tr>
                <tr>
                    <th><?php echo app('translator')->getFromJson('jdt.open'); ?>:</th>
                    <td colspan="2"><?php echo e(($jocdetrons->open)?trans('jdt.open'):trans('jdt.close')); ?></td>
                </tr>
                <tr>
                    <th><?php echo app('translator')->getFromJson('jdt.coperative'); ?>:</th>
                    <td colspan="2"><?php echo e(($jocdetrons->coperative)?trans('jdt.suport'):trans('jdt.notsuport')); ?></td>
                </tr>
                <tr>
                    <th><?php echo app('translator')->getFromJson('jdt.houseassign'); ?>:</th>
                    <td colspan="2"><?php echo e(($jocdetrons->houseassign)?trans('jdt.manual'):trans('jdt.automatic')); ?></td>
                </tr>
                <tr>
                    <th><?php echo app('translator')->getFromJson('jdt.gamekind'); ?>:</th>
                    <td colspan="2"><?php echo e(($jocdetrons->gamekind==1)?trans('jdt.control'):trans('jdt.missions')); ?></td>
                </tr>
                <tr>
                    <th><?php echo app('translator')->getFromJson('jdt.invitecode'); ?>:</th>
                    <td colspan="2"><?php echo e(($jocdetrons->invitecode!=null)?trans('jdt.notrequired'):trans('jdt.required')); ?></td>
                </tr>
                <tr>
                    <th colspan="3"><h3><?php echo app('translator')->getFromJson('jdt.players'); ?></h3></th>
                </tr>
                <?php $__currentLoopData = $jocdetrons->player; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $player): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><a href="<?php echo e(route('user.show',$player->id)); ?>" class="nav-link"><?php echo e($player->alias); ?></a></td>
                        <td><?php echo e(($player->pivot->casa_id != null)?$player->casa[0]->name:trans('jdt.pending')); ?></td>
                        <td><a href="<?php echo e(route('message.send',$player->id)); ?>" class="btn btn-veenders"><i class="fa fa-paper-plane" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('user.sendM'); ?></a></td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </table>
        </div>
        <div class="card-footer">
            <?php if(!$jocdetrons->player->contains(auth()->user()->id) && $jocdetrons->player->count()<6): ?>
                <?php if($jocdetrons->invitecode==null): ?>
                    <form action="<?php echo e(route('jdt.inscription',$jocdetrons)); ?>" method="post" style="display:inline">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="invitecode" value="">
                        <button type="submit" class="btn btn-veenders"><i class="fa fa-sign-in" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.inscription'); ?></button>
                    </form>
                <?php else: ?>
                    <button id="invitebutton" type="button" class="btn btn-veenders" data-toggle="modal" data-target="#inscription<?php echo e($jocdetrons->id); ?>">
                        <i class="fa fa-sign-in" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.inscription'); ?>
                    </button>
                    <a href="" id="confirmbutton" class="hidden"></a>
                    <!-- Modal -->
                    <div class="modal" id="inscription<?php echo e($jocdetrons->id); ?>" tabindex="-1" role="dialog" aria-labelledby="inscription<?php echo e($jocdetrons->id); ?>VerticalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="inscription<?php echo e($jocdetrons->id); ?>VerticalLabel"><?php echo app('translator')->getFromJson('jdt.invitecode'); ?></h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <form action="<?php echo e(route('jdt.inscription',$jocdetrons)); ?>" method="post">
                                    <?php echo csrf_field(); ?>
                                    <div class="modal-body">
                                        <input type="text" name="invitecode" id="invitecode" class="form-control" placeholder="<?php echo app('translator')->getFromJson('jdt.intinvitecode'); ?>">
                                    </div>
                                    <div class="modal-footer">
                                            <button type="submit" id="acceptar" class="btn btn-veenders"><?php echo app('translator')->getFromJson('navigation.accept'); ?></button>
                                        <button type="button" class="btn btn-veenders2" data-dismiss="modal"><?php echo app('translator')->getFromJson('navigation.close'); ?></button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>
            <?php endif; ?>
            <a href="<?php echo e(route('jdt.index')); ?>" class="btn btn-veenders2"><?php echo app('translator')->getFromJson('navigation.close'); ?></a>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>