<?php $__env->startSection('content'); ?>
<div class="container">
    <div class="card">
        <div class="card-header">
            <h3><?php echo app('translator')->getFromJson('message.messagesend'); ?></h3>
        </div>
        <div class="card-body">
            <form method="POST" action="<?php echo e(route('message.store')); ?>">
                <?php echo csrf_field(); ?>
                <input hidden id="receiver_id" name="receiver_id" type="text" value="<?php echo e($user->id); ?>">
                <input hidden id="sender_id" type="text" name="sender_id" value="<?php echo e(auth()->user()->id); ?>">
                <div class="form-group row">
                    <div class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('message.messagefor'); ?>:</div>
                    <div class="col-md-6"><?php echo e($user->alias); ?></div>
                </div>
                <div class="form-group row">
                    <label for="subject" class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('message.subject'); ?></label>
                    <div class="col-md-6">
                        <input id="subject" type="text" class="form-control <?php echo e($errors->has('subject') ? ' is-invalid' : ''); ?>" name="subject" value="<?php echo e(old('subject')); ?>" required autofocus>

                        <?php if($errors->has('subject')): ?>
                            <span class="invalid-feedback">
                                <strong><?php echo e($errors->first('subject')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="message" class="col-md-4 col-form-label text-md-right"><?php echo app('translator')->getFromJson('message.message'); ?></label>

                    <div class="col-md-6 input-group">
                        <textarea id="message" class="form-control" rows="10" name="message"><?php echo e(old('message')); ?></textarea>

                        <?php if($errors->has('message')): ?>
                            <span class="invalid-feedback">
                                <strong><?php echo e($errors->first('message')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="form-group row mb-0">
                    <div class="col-md-6 offset-md-4">
                        <button type="submit" class="btn btn-veenders">
                            <i class="fa fa-paper-plane" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('user.sendM'); ?>
                        </button>
                        <a href="<?php echo e(URL::previous()); ?>" class="btn btn-veenders2"><i class="fa fa-undo" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('navigation.back'); ?></a>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>