<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class HouseCard extends Model
{
    public function User(){
        return $this->belongsToMany(TurnUser::class,'turnuser_housecard','housecard_id','turnuser_id')
            ->WithPivot('used');
    }
    public function scopeDisponible($query){
        $query->wherePivot('used',0);
    }
}
