<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Post;
use App\Jocdetrons;

class PublicController extends Controller
{
    public function welcome()
    {
        $games = Jocdetrons::Opened()->paginate(9);
        $posts = Post::published()->paginate(5);
        return view('welcome', compact(['posts','games']));
    }
    public function index(){
        $posts = Post::published()->paginate(10);
        if (request()->wantsJson()){
            return $posts;
        }
        return view('post.index', compact('posts'));
    }
    public function show($id){
        $post = Post::findorFail($id);
        return view('post.show',compact('post'));
    }

    public function rules(){
        $posts = Post::rules()->get();
        return view('post.rules',compact('posts'));
    }
}
