<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\TurnUser;

class PowerToken extends Model
{
    protected $fillable = ['turnuser_id','map_id'];

    public function turn(){
        return $this->belongsTo(TurnUser::class);
    }
    public function territory(){
        return $this->belongsTo(Map::class,'map_id');
    }
    public function torn(){
        return $this->belongsTo(Turn::class);
    }
}
