<?php

use Faker\Generator as Faker;

/*
|--------------------------------------------------------------------------
| Model Factories
|--------------------------------------------------------------------------
|
| This directory should contain each of the model factory definitions for
| your application. Factories provide a convenient way to generate new
| model instances for testing / seeding your application's database.
|
*/

$factory->define(App\User::class, function (Faker $faker) {
    return [
        'alias' => $faker->unique()->name,
        'name' => $faker->firstName,
        'surname' => $faker->lastName,
        'email' => $faker->unique()->safeEmail,
        'birthday' => $faker-> date($format = 'd/m/Y', $max = 'now'),
        'role_id' => "2",
        'lang' => 'ca',
        'description' => $faker-> text($maxNbChars = 200),
        'password' => 'secret', //Es posa sense encriptar perquè el sistema l'encriptarà automàticament
        'remember_token' => str_random(10),
    ];
});
