<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateJocdetronsUserTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('jocdetrons_user', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('jocdetrons_id');
            $table->unsignedInteger('user_id');
            $table->unsignedInteger('casa_id')->nullable();
            $table->timestamps();
            $table->index(['jocdetrons_id','user_id'],'partida_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('jocdetrons_user');
    }
}
