<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTurnsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('turns', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('jocdetrons_id');
            $table->integer('number');
            $table->integer('phase');
            $table->unsignedInteger('player_id')->nullable();
            $table->string('westeros1')->nullable();
            $table->string('westeros2')->nullable();
            $table->string('westeros3')->nullable();
            $table->integer('wildstrength')->default(0);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('turns');
    }
}
