<?php

use Illuminate\Database\Seeder;
use App\Post;
use App\Category;
use Carbon\Carbon;

class BlogSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Post::truncate();
        Category::truncate();

        $category = new Category;
        $category-> name = "Blog";
        $category-> save();

        $category = new Category;
        $category-> name = "Rules";
        $category-> save();
        
        $post = new Post;
        $post-> title = "Mi primer post";
        $post-> excerpt = "Extracto de mi primer post";
        $post-> body = "<p>Contenido de mi primer post</p>";
        $post-> published_at = Carbon::now()->subDays(5)->format('d/m/Y');
        $post-> category_id = 1;
        $post-> user_id = 1;
        $post-> save();

        $post = new Post;
        $post-> title = "Mi segundo post";
        $post-> excerpt = "Extracto de mi segundo post";
        $post-> body = "<p>Contenido de mi segundo post</p>";
        $post-> published_at = Carbon::now()->subDays(4)->format('d/m/Y');
        $post-> category_id = 1;
        $post-> user_id = 1;
        $post-> save();

        $post = new Post;
        $post-> title = "Mi tercer post";
        $post-> excerpt = "Extracto de mi tercer post";
        $post-> body = "<p>Contenido de mi tercer post</p>";
        $post-> published_at = Carbon::now()->subDays(3)->format('d/m/Y');
        $post-> category_id = 2;
        $post-> user_id = 1;
        $post-> save();

        $post = new Post;
        $post-> title = "Mi cuarto post";
        $post-> excerpt = "Extracto de mi cuarto post";
        $post-> body = "<p>Contenido de mi cuarto post</p>";
        $post-> published_at = Carbon::now()->subDays(2)->format('d/m/Y');
        $post-> category_id = 2;
        $post-> user_id = 1;
        $post-> save();

        $post = new Post;
        $post-> title = "Democracy means simply the bludgeoning of the people by the people for the people.";
        $post-> excerpt = "Quisque congue lacus mattis massa luctus, nec hendrerit purus aliquet. Ut ac elementum urna. Pellentesque suscipit metus et egestas congue. Duis eu pellentesque turpis, ut maximus metus. Sed ultrices tellus vitae rutrum congue. Fusce luctus augue id nisl suscipit, vel sollicitudin orci egestas. Morbi posuere venenatis ipsum, ac vestibulum quam dignissim efficitur. Ut vitae rutrum augue, in volutpat quam. Cras a viverra ipsum. Aenean ut consequat ex, vitae vulputate nunc. Vestibulum metus nisi, aliquam sed tincidunt sit amet, pretium et augue.";
        $post-> body = "<p>Quisque congue lacus mattis massa luctus, nec hendrerit purus aliquet. Ut ac elementum urna. Pellentesque suscipit metus et egestas congue. Duis eu pellentesque turpis, ut maximus metus. Sed ultrices tellus vitae rutrum congue. Fusce luctus augue id nisl suscipit, vel sollicitudin orci egestas. Morbi posuere venenatis ipsum, ac vestibulum quam dignissim efficitur. Ut vitae rutrum augue, in volutpat quam. Cras a viverra ipsum. Aenean ut consequat ex, vitae vulputate nunc. Vestibulum metus nisi, aliquam sed tincidunt sit amet, pretium et augue.</p><p>Mauris sem odio, rhoncus eget euismod sed, pellentesque sit amet felis. Praesent dictum eleifend dui et efficitur. Nunc non orci in neque sodales semper. Etiam euismod volutpat lorem, vestibulum malesuada justo aliquet eget. Nunc lacus ante, varius a euismod eu, finibus commodo erat. Curabitur tincidunt sit amet nunc id interdum. Aliquam augue nisi, venenatis vitae ex at, lobortis fringilla nibh. Proin placerat enim vitae egestas eleifend. Aliquam quis orci dignissim, posuere nibh a, eleifend augue. Cras quis metus nec tortor aliquet ullamcorper. Quisque varius porta metus, ut maximus dolor euismod nec. Suspendisse sit amet feugiat turpis.</p><span class='cite-2'>Curabitur ut leo pulvinar, consectetur magna eu, feugiat purus. Morbi hendrerit lectus turpis, a porttitor velit imperdiet id.</span><p>Nunc placerat dolor at lectus hendrerit dignissim. Ut tortor sem, consectetur nec hendrerit ut, ullamcorper ac odio. Donec viverra ligula at quam tincidunt imperdiet. Nulla mattis tincidunt auctor. Nullam scelerisque ante mauris, egestas commodo nisi gravida ultrices. Suspendisse dapibus feugiat tincidunt. Aliquam gravida quam at ipsum sagittis bibendum. </p>";
        $post-> published_at = Carbon::now()->subDays(1)->format('d/m/Y');
        $post-> category_id = 1;
        $post-> user_id = 1;
        $post-> save();

    }
}
