<?php

use App\Map;
use Illuminate\Database\Seeder;

class MapSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //Map::Truncate();

        $territory = new Map;
        $territory->name = 'bayofice';
        $territory->sea = true;
        $territory->positionx = 150;
        $territory->positiony = 550;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([2,4,6,9,10,11]);

        $territory = new Map;
        $territory->name = 'castleblack';
        $territory->sea = false;
        $territory->positionx = 890;
        $territory->positiony = 300;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([1,3,4,5]);

        $territory = new Map;
        $territory->name = 'shiveringsea';
        $territory->sea = true;
        $territory->positionx = 1350;
        $territory->positiony = 650;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([2,4,5,7,8,13]);

        $territory = new Map;
        $territory->name = 'winterfell';
        $territory->sea = false;
        $territory->positionx = 650;
        $territory->positiony = 900;
        $territory->port = true;
        $territory->castles = 2;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([1,2,3,5,6,7,12]);

        $territory = new Map;
        $territory->name = 'karhold';
        $territory->sea = false;
        $territory->positionx = 1150;
        $territory->positiony = 550;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([2,3,4]);

        $territory = new Map;
        $territory->name = 'stonyshore';
        $territory->sea = false;
        $territory->positionx = 400;
        $territory->positiony = 900;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([1,4]);

        $territory = new Map;
        $territory->name = 'whiteharbor';
        $territory->sea = false;
        $territory->positionx = 850;
        $territory->positiony = 850;
        $territory->port = true;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([3,4,8,12,13]);

        $territory = new Map;
        $territory->name = 'widowswatch';
        $territory->sea = false;
        $territory->positionx = 1000;
        $territory->positiony = 900;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([3,7,13]);

        $territory = new Map;
        $territory->name = 'sunsetsea';
        $territory->sea = true;
        $territory->positionx = 50;
        $territory->positiony = 1200;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([1,10,14,20,29,33]);

        $territory = new Map;
        $territory->name = 'flintsfinger';
        $territory->sea = false;
        $territory->positionx = 300;
        $territory->positiony = 1200;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([1,9,11,14]);

        $territory = new Map;
        $territory->name = 'greywaterwatch';
        $territory->sea = false;
        $territory->positionx = 500;
        $territory->positiony = 1200;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([1,10,12,14,16]);

        $territory = new Map;
        $territory->name = 'moatcailin';
        $territory->sea = false;
        $territory->positionx = 650;
        $territory->positiony = 1200;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([4,7,11,13,16,17]);

        $territory = new Map;
        $territory->name = 'narrowsea';
        $territory->sea = true;
        $territory->positionx = 1350;
        $territory->positiony = 1200;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([3,7,8,12,17,18,19,24,25,26]);

        $territory = new Map;
        $territory->name = 'ironmansbay';
        $territory->sea = true;
        $territory->positionx = 120;
        $territory->positiony = 1600;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([9,10,11,15,16,20,22]);

        $territory = new Map;
        $territory->name = 'pyke';
        $territory->sea = false;
        $territory->positionx = 300;
        $territory->positiony = 1400;
        $territory->port = true;
        $territory->castles = 2;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([14]);

        $territory = new Map;
        $territory->name = 'seagard';
        $territory->sea = false;
        $territory->positionx = 550;
        $territory->positiony = 1400;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([11,12,14,17,22]);

        $territory = new Map;
        $territory->name = 'twins';
        $territory->sea = false;
        $territory->positionx = 750;
        $territory->positiony = 1400;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([12,13,16,18,19]);

        $territory = new Map;
        $territory->name = 'fingers';
        $territory->sea = false;
        $territory->positionx = 1000;
        $territory->positiony = 1350;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([13,17,19]);

        $territory = new Map;
        $territory->name = 'mountainsofthemon';
        $territory->sea = false;
        $territory->positionx = 1100;
        $territory->positiony = 1450;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([13,17,18,24,25]);

        $territory = new Map;
        $territory->name = 'goldensound';
        $territory->sea = true;
        $territory->positionx = 150;
        $territory->positiony = 1750;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([9,14,21,22,29]);

        $territory = new Map;
        $territory->name = 'lannisport';
        $territory->sea = false;
        $territory->positionx = 400;
        $territory->positiony = 1750;
        $territory->port = true;
        $territory->castles = 2;
        $territory->crowns = 0;
        $territory->supply = 2;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([20,22,28,29]);

        $territory = new Map;
        $territory->name = 'riverrun';
        $territory->sea = false;
        $territory->positionx = 650;
        $territory->positiony = 1550;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([14,16,20,21,23,28]);

        $territory = new Map;
        $territory->name = 'harrenhal';
        $territory->sea = false;
        $territory->positionx = 800;
        $territory->positiony = 1750;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 1;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([22,25,28,30]);

        $territory = new Map;
        $territory->name = 'eyre';
        $territory->sea = false;
        $territory->positionx = 1100;
        $territory->positiony = 1600;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 5;
        $territory->save();
        $territory->neighbors()->sync([13,19]);

        $territory = new Map;
        $territory->name = 'crackclawpoint';
        $territory->sea = false;
        $territory->positionx = 1050;
        $territory->positiony = 1750;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([19,23,26,30,31,32]);

        $territory = new Map;
        $territory->name = 'shipbreakerbay';
        $territory->sea = true;
        $territory->positionx = 1350;
        $territory->positiony = 2150;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([13,25,27,32,36,40,41]);

        $territory = new Map;
        $territory->name = 'dragonstone';
        $territory->sea = false;
        $territory->positionx = 1350;
        $territory->positiony = 1750;
        $territory->port = false;
        $territory->castles = 2;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([26]);

        $territory = new Map;
        $territory->name = 'stoneysept';
        $territory->sea = false;
        $territory->positionx = 600;
        $territory->positiony = 1800;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([21,22,23,29,30]);

        $territory = new Map;
        $territory->name = 'searoadmarches';
        $territory->sea = false;
        $territory->positionx = 300;
        $territory->positiony = 2000;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([9,20,21,28,30,33,34,35]);

        $territory = new Map;
        $territory->name = 'blackwater';
        $territory->sea = false;
        $territory->positionx = 700;
        $territory->positiony = 1900;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 2;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([22,25,28,29,31,35]);

        $territory = new Map;
        $territory->name = 'kingslanding';
        $territory->sea = false;
        $territory->positionx = 900;
        $territory->positiony = 1900;
        $territory->port = false;
        $territory->castles = 2;
        $territory->crowns = 2;
        $territory->supply = 0;
        $territory->strength = 5;
        $territory->save();
        $territory->neighbors()->sync([25,30,32,35,36]);

        $territory = new Map;
        $territory->name = 'blackwaterbay';
        $territory->sea = true;
        $territory->positionx = 1100;
        $territory->positiony = 1950;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([25,26,31,36]);

        $territory = new Map;
        $territory->name = 'westsummersea';
        $territory->sea = true;
        $territory->positionx = 50;
        $territory->positiony = 2200;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([9,29,34,37,45,46,47]);

        $territory = new Map;
        $territory->name = 'highgarden';
        $territory->sea = false;
        $territory->positionx = 350;
        $territory->positiony = 2200;
        $territory->port = false;
        $territory->castles = 2;
        $territory->crowns = 0;
        $territory->supply = 2;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([29,33,35,37,38,42]);

        $territory = new Map;
        $territory->name = 'reach';
        $territory->sea = false;
        $territory->positionx = 550;
        $territory->positiony = 2200;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([29,30,31,34,36,38,39]);

        $territory = new Map;
        $territory->name = 'kingswood';
        $territory->sea = false;
        $territory->positionx = 950;
        $territory->positiony = 2200;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([26,31,32,35,39,40]);

        $territory = new Map;
        $territory->name = 'redwynestraights';
        $territory->sea = true;
        $territory->positionx = 100;
        $territory->positiony = 2500;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([33,34,42,45,46]);

        $territory = new Map;
        $territory->name = 'dornishmarches';
        $territory->sea = false;
        $territory->positionx = 500;
        $territory->positiony = 2350;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([34,35,39,42,43,46]);
        

        $territory = new Map;
        $territory->name = 'boneway';
        $territory->sea = false;
        $territory->positionx = 750;
        $territory->positiony = 2450;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([35,36,38,40,43,44,48]);

        $territory = new Map;
        $territory->name = 'stormsend';
        $territory->sea = false;
        $territory->positionx = 1050;
        $territory->positiony = 2250;
        $territory->port = true;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([26,36,39,41,44]);

        $territory = new Map;
        $territory->name = 'eastsummersea';
        $territory->sea = true;
        $territory->positionx = 1350;
        $territory->positiony = 2350;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([26,33,40,44,47,49,50]);

        $territory = new Map;
        $territory->name = 'oldtown';
        $territory->sea = false;
        $territory->positionx = 300;
        $territory->positiony = 2500;
        $territory->port = true;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([34,37,38,46]);

        $territory = new Map;
        $territory->name = 'princespass';
        $territory->sea = false;
        $territory->positionx = 600;
        $territory->positiony = 2500;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([38,39,46,47,48]);

        $territory = new Map;
        $territory->name = 'seaofdorne';
        $territory->sea = true;
        $territory->positionx = 1100;
        $territory->positiony = 2500;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([39,40,41,48,50]);

        $territory = new Map;
        $territory->name = 'arbor';
        $territory->sea = false;
        $territory->positionx = 100;
        $territory->positiony = 2800;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 1;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([33,37]);

        $territory = new Map;
        $territory->name = 'threetowers';
        $territory->sea = false;
        $territory->positionx = 400;
        $territory->positiony = 2600;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([33,37,38,42,43]);

        $territory = new Map;
        $territory->name = 'starfall';
        $territory->sea = false;
        $territory->positionx = 600;
        $territory->positiony = 2700;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([33,41,43,48,49]);

        $territory = new Map;
        $territory->name = 'yronwood';
        $territory->sea = false;
        $territory->positionx = 800;
        $territory->positiony = 2600;
        $territory->port = false;
        $territory->castles = 1;
        $territory->crowns = 0;
        $territory->supply = 0;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([39,43,44,47,49,50]);

        $territory = new Map;
        $territory->name = 'saltshore';
        $territory->sea = false;
        $territory->positionx = 800;
        $territory->positiony = 2700;
        $territory->port = false;
        $territory->castles = 0;
        $territory->crowns = 0;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([41,47,48,50]);

        $territory = new Map;
        $territory->name = 'sunsfear';
        $territory->sea = false;
        $territory->positionx = 1100;
        $territory->positiony = 2600;
        $territory->port = true;
        $territory->castles = 2;
        $territory->crowns = 1;
        $territory->supply = 1;
        $territory->strength = 0;
        $territory->save();
        $territory->neighbors()->sync([41,44,48,49]);
    }
}
