<?php

use App\Role;
use Illuminate\Database\Seeder;

class RolesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Role :: truncate();
        
        $role = new Role;
        $role -> name = "admin";
        $role -> displayName = "Administrador";
        $role -> description = "Administrador del lloc web";
        $role -> save();

        $role = new Role;
        $role -> name = "user";
        $role -> displayName = "Usuari";
        $role -> description = "Usuari de la Plataforma";
        $role -> save();

        $role = new Role;
        $role -> name = "mod";
        $role -> displayName = "Moderador";
        $role -> description = "Revisió d'usuaris i forums";
        $role -> save();

        $role = new Role;
        $role -> name = "edit";
        $role -> displayName = "Editor";
        $role -> description = "Creador i Editor de continguts";
        $role -> save();
    }
}
