<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Game of Thrones Language Lines - Català
    |--------------------------------------------------------------------------
    |
    | The following language lines are used by the paginator library to build
    | the simple pagination links. You are free to change them to anything
    | you want to customize your views to better match your application.
    |
    */

    'mygames' => 'Les Meves Partides',
    'opengames' => 'Partides Obertes',
    'creategame' => 'Crear Partida',
    'durationturn' => 'Duració del torn',
    'coperative' => 'Coperació',
    'notsuport' => 'només tropes pròpies',
    'suport' => 'Es pot suportar altres cases',
    'create' => 'Creació de Partida',
    'name' => 'Nom de la Partida',
    'intname' => 'Insereix aquí el nom de la Partida',
    'open' => 'Partida Oberta',
    'houseassign' => 'Assignació de Cases',
    'manual' => 'Manual',
    'automatic' => 'Automàtic',
    'intdurationturn' => 'Seleccioni la duració del torn',
    'gamekind' => 'Tipus de Joc',
    'control' => 'Control de SC',
    'missions' => 'Realització de Missions',
    'invitecode' => 'Codi d\'invitació',
    '12h' => '12 hores',
    '24h' => '24 hores',
    '36h' => '36 hores',
    'inviterror' => 'Codi d\'invitació incorrecte, si us plau confirmi\'l amb l\'organitzador de la partida',
    'correctinscription' => 'T\'has inscrit correctament a la partida',
    'completegame' => 'Joc complert, no s\'ha pogut realitzar la inscripció',
    'correcterase' => 'Partida esborrada Correctament',
    'errorerase' => 'Aquesta partida no pot ser esborrada',
    'correcthouse' => 'Casa Actualitzada Correctament',
    'enter' => 'Entrar',
    'edit' => 'Editar',
    'erase' => 'Esborrar',
    'inscription' => 'Inscriu-me',
    'intinvitecode' => 'Introdueix aquí el codi d\'invitació',
    'pending' => 'Pendent d\'assignació',
    'organizer' => 'Organitzador',
    'players' => 'Jugadors',
    'required' => 'Necessita Codi d\'invitació',
    'notrequired' => 'Sense codi, partida oberta',
    'close' => 'Partida Tancada',
    'ordersupdated' => 'Ordres Introduides correctament',
    'maxespecialorders' => 'Has superat el nombre màxim d\'ordres especials per la teva posició en el àrea de corbs',
    'raidsuccess' => 'Ordre d\'Incursió realitzada Correctament',
    'movesuccess' => 'Moviment Realitzat correctament',
    'startgame' => 'Iniciar Partida',
    'start' => 'Començar',
    'startgamequestion' => 'Realment vols iniciar la partida? <br /> Aquesta acció no es pot desfer',
    'victorypoints' => 'Punts de Victòria',
    'presentinformation' => 'Informe de situació',
    'turn' => 'Torn',
    'house' => 'Casa',
    'supplypoints' => 'Puntuació de Subministres',
    'supply' => 'Recursos',
    'influencearea' => 'Àrea d\'influència',
    'ironThrone' => 'El Trò de Ferro',
    'Swords' => 'Espases',
    'Crows' => 'Corbs',
    'maxmovements'=>'Ordres Especials Max.',
    'pendentOrders' => 'Ordres actives i pendents de Realització',
    'on' => 'a',
    'actions' => 'Accions',
    'nomove' => 'No Moure aquesta unitat',
    'leavePowerToken' => 'Deixar un marcador de Poder',
    'turnoff' => 'Torn de',
    'nextphase' => 'Fase Següent',
    'finalgame' => 'Partida Finalitzada',
    'PowerToken' => 'Marcadors de Poder',
    'orders' => 'Ordres',
    'troops' => 'Tropes',
    'footman' => 'Infanteria',
    'knight' => 'Cavalleria',
    'boat' => 'Flota',
    'combat' => 'Combat',
    'attack' => 'Atacant',
    'defender' => 'Defensor',
    'strength' => 'Força',
    'playcard' => 'Carta a Jugar',
    'useSword' => 'Utilitzar la Espasa',
    'no' => 'No',
    'yes' => 'Sí',
    'retreat' => 'Retirada',
    'oThrone' => 'Posició en el Tro de Ferro',
    'finalturn' => 'Torn Finalitzat',
    'presentTurn' => 'Anar al Torn Actual',
    'westerosCards' => 'Cartes de Westeros',
    'westerosphase' => 'Fase de Westeros',
    'nothing' => 'No Crear Cap Unitat',
    'updatefootman' => 'Actualitzar Infanteria a Cavalleria',
    'Alistamiento' => 'Reclutament',
    'Suministros' => 'Actualitzar Subministres',
    'Se acerca el Invierno' => 'S\'acosta l\'hivern',
    'Últimos días de Verano' => 'Últims dies d\'Estiu',
    'Choque de Reyes' => 'Xoc de Reis',
    'Juego de Tronos' => 'Joc de Trons',
    'Ataque de los Salvajes' => 'Atac dels Salvatges',
    'Lluvias de Otoño' => 'Plujes de Tardor',
    'Tormenta de Espadas' => 'Tormenta d\'Espases',
    'Mar Tormentoso' => 'Mar de Tempestes',
    'Lluvias de Otoño' => 'Plujes de Tardor',
    'shuffle' => 'Barrejar',
    'bThrone' => 'Apostes pel Tro de Ferro',
    'bSWords' => 'Apostes per la Espasa',
    'bCrows' => 'Apostes pel Corb',
    'wildstrength' => 'Força dels Salvatges',
    'wildbet' => 'Aposta per Parar els Salvatges',
    'losewildbet' => 'Tropa sacrificada en cas de perdre contra els salvatges',
    'card'=>'Carta Jugada',
    'cardname' => 'Nom de la Carta',
    'updateCard' => 'Carta Actualitzada',
    'finishedcombat' => 'Combat Finalitzat',
    'excessPowerTokens' => 'No tens tants marcadors de Poder',
    'RecruitmentSuccess' => 'Unitats generades correctament',
    'UpdatedBeat' => 'Aposta Actualitzada',
    'UpdatedWild' => 'Actualitzada Aposta contra els Salvatges',
    'repeatorders' => 'Ordres Repetides',

];
