<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Game of Thrones Language Lines - Català
    |--------------------------------------------------------------------------
    |
    | The following language lines are used by the paginator library to build
    | the simple pagination links. You are free to change them to anything
    | you want to customize your views to better match your application.
    |
    */

    'mygames' => 'Mis Partidas',
    'opengames' => 'Partidas Abiertas',
    'creategame' => 'Crear Partida',
    'durationturn' => 'Duración del turno',
    'coperative' => 'Coperación',
    'notsuport' => 'Solo a las tropas pròpias',
    'suport' => 'Se pueden soportar otras casas',
    'create' => 'Creación de Partida',
    'name' => 'Nombre de la Partida',
    'intname' => 'Introduzca Aquí el nombre de la Partida',
    'open' => 'Partida Abierta',
    'houseassign' => 'Assignación de Casas',
    'manual' => 'Manual',
    'automatic' => 'Automàtico',
    'intdurationturn' => 'Seleccione la duración del turno',
    'gamekind' => 'Tipo de Juego',
    'control' => 'Control de los SC',
    'missions' => 'Realización de Missiones',
    'invitecode' => 'Código de invitación',
    '12h' => '12 horas',
    '24h' => '24 horas',
    '36h' => '36 horas',
    'inviterror' => 'Codigo de invitación incorrecto, por favor confirmelo con el organizador de la partida',
    'correctinscription' => 'Te has inscrito correctamente en la partida',
    'completegame' => 'Juego completo, no se ha podido realizar la inscripción',
    'correcterase' => 'Partida Borrada Correctamente',
    'errorerase' => 'Esta partida no puede ser borrada',
    'correcthouse' => 'Casa Actualizada Correctamente',
    'enter' => 'Entrar',
    'edit' => 'Editar',
    'erase' => 'Borrar',
    'inscription' => 'Inscribirme',
    'intinvitecode' => 'Introduzca el código de invitación',
    'pending' => 'Pendiente de assignación',
    'organizer' => 'Organizador',
    'players' => 'Jugadores',
    'required' => 'Necesita código de invitación',
    'notrequired' => 'Sin código, partida abierta',
    'close' => 'Partida Cerrada',
    'ordersupdated' => 'Ordenes Introducidas Correctamente',
    'maxespecialorders' => 'Has superado el número màximo de ordenes para tu àrea de cuervos',
    'raidsuccess' => 'Orden de Incursión realizada correctamente',
    'movesuccess' => 'Movimiento realizado correctamente',
    'startgame' => 'Iniciar Partida',
    'start' => 'Empezar',
    'startgamequestion' => '¿Realmente quieres empezar la partida? <br /> Esta opción no se puede deshacer',
    'victorypoints' => 'Puntos de Victoria',
    'presentinformation' => 'Informe de situación',
    'turn' => 'Turno',
    'house' => 'Casa',
    'supplypoints' => 'Puntuación de Suministros',
    'supply' => 'Recursos',
    'influencearea' => 'Area de influencia',
    'ironThrone' => 'El Trono de Hierro',
    'Swords' => 'Espadas',
    'Crows' => 'Cuervos',
    'maxmovements'=>'Ordenes Especiales Max.',
    'pendentOrders' => 'Ordrenes activas y pendientes de realización',
    'on' => 'en',
    'actions' => 'Acciones',
    'nomove' => 'No mover esta unidad',
    'leavePowerToken' => 'Dejar un marcador de Poder',
    'turnoff' => 'Turno de',
    'nextphase' => 'Fase Siguiente',
    'finalgame' => 'Partida Finalizada',
    'PowerToken' => 'Marcadores de Poder',
    'orders' => 'Ordenes',
    'troops' => 'Tropas',
    'footman' => 'Infantería',
    'knight' => 'Caballería',
    'boat' => 'Flota',
    'combat' => 'Combate',
    'attack' => 'Atacante',
    'defender' => 'Defensor',
    'strength' => 'Fuerza',
    'playcard' => 'Carta a Jugar',
    'useSword' => 'Utilizar la Espada',
    'no' => 'No',
    'yes' => 'Sí',
    'retreat' => 'Retirada',
    'oThrone' => 'Posición en el Trono de Hierro',
    'finalturn' => 'Turno Finalizado',
    'presentTurn' => 'Ir al Turno Actual',
    'westerosCards' => 'Cartas de Westeros',
    'westerosphase' => 'Fase de Westeros',
    'nothing' => 'No Crear Ninguna Unidad',
    'updatefootman' => 'Actualizar Infantería a Cavallería',
    'Alistamiento' => 'Reclutamiento',
    'Suministros' => 'Actualizar Suministres',
    'Se acerca el Invierno' => 'Se acerca el Invierno',
    'Últimos días de Verano' => 'Últimos días de Verano',
    'Choque de Reyes' => 'Choque de Reyes',
    'Juego de Tronos' => 'Juego de Tronos',
    'Ataque de los Salvajes' => 'Ataque de los Salvajes',
    'Lluvias de Otoño' => 'Lluvias de Otoño',
    'Tormenta de Espadas' => 'Tormenta de Espadas',
    'Mar Tormentoso' => 'Mar Tormentoso',
    'Lluvias de Otoño' => 'Lluvias de Otoño',
    'shuffle' => 'Barajar',
    'bThrone' => 'Apuestas para el Trono de Hierro',
    'bSWords' => 'Apuestas para la Espada',
    'bCrows' => 'Apuestas para el Cuervo',
    'wildstrength' => 'Fuerza de los Salvajes',
    'wildbet' => 'Apuesta para parar a los Salvajes',
    'losewildbet' => 'Tropa sacrificada en caso de perder contra los salvajes',
    'card'=>'Carta Jugada',
    'cardname' => 'Nombre de la Carta',
    'updateCard' => 'Carta Actualizada',
    'finishedcombat' => 'Combate Finalizado',
    'excessPowerTokens' => 'No tienes tantos marcadores de Poder',
    'RecruitmentSuccess' => 'Unidades Generadas Correctamente',
    'UpdatedBeat' => 'Apuesta Actualizada',
    'UpdatedWild' => 'Actualizada la Apuesta contra los Salvajes',
    'repeatorders' => 'Ordenes Repetidas',
];
