<div class="col-12">
    <h3>@lang('jdt.pendentOrders')</h3>
    @foreach($userorders->orders as $order)
        {{$orders->where('id', $order->order_id)->first()->name}} @lang('jdt.on') {{trans('map.'.$map->where('id',$order->territory_id)->first()->name)}}<br />
    @endforeach
</div>
<div class="col-12">
    <h3>@lang('jdt.combat') @lang('jdt.on') {{trans('map.'.$map->where('id',$combat->map_id)->first()->name)}}</h3>
    <table class="table">
        <tr>
            <th></th>
            <th>@lang('jdt.attack')</th>
            <th>@lang('jdt.defender')</th>
        </tr>
        <tr>
            <td>@lang('jdt.house')</td>
            <td>{{$atacant->house->name}}</td>
            <td>{{$defensor->house->name}}</td>
        </tr>
        <tr>
            <td>@lang('jdt.strength')</td>
            <td>{{$atacant->attack_strength}}</td>
            <td>{{$defensor->defender_strength}}</td>
        </tr>
    </table>
    @if($atacant->user_id == auth()->user()->id or $defensor->user_id == auth()->user()->id)
        <form action="{{route('jdt.combat',$combat->id)}}" method="post">
            @csrf
            @if($atacant->user_id == auth()->user()->id)
                <input type="hidden" name="atacant" value="{{$atacant->user_id}}">
                <div class="form-group col-6 p-2">
                    <label class="label">@lang('jdt.playcard')</label>
                    <select name="card" id="attack_card" class="custom-select">
                        @foreach($userturn->firstWhere('user_id',auth()->user()->id)->housecard->filter(function ($value, $key){return $value->pivot->used == 0;}) as $card)
                            <option value="{{$card->id}}" {{old('card',$atacant->attack_card==$card->id)?'selected':''}}>{{$card->name}} - {{$card->strength}}</option>
                        @endforeach
                    </select>
                </div>
                @if($userorders->hasSword())
                    <div class="form-group col-6 p-2">
                        <label class="label" for="Sword">@lang('jdt.useSword')</label>
                        <select id="Sword" name="sword" class="custom-select">
                            <option value="0" {{(old('sword',$atacant->sword)==0)?'selected':''}}>@lang('jdt.no')</option>
                            <option value="1" {{(old('sword',$atacant->sword)==1)?'selected':''}}>@lang('jdt.yes')</option>
                        </select>
                    </div>
                @endif
            @endif
            @if($defensor->user_id == auth()->user()->id)
                <input type="hidden" name="defensor" value="{{$defensor->user_id}}">
                <div class="form-group col-6 p-2">
                    <label class="label">@lang('jdt.playcard')</label>
                    <select name="card" id="defense_card" class="custom-select">
                        @foreach($userturn->firstWhere('user_id',auth()->user()->id)->housecard->filter(function ($value, $key){return $value->pivot->used == 0;}) as $card)
                            <option value="{{$card->id}}" {{old('card',$defensor->defender_card==$card->id)?'selected':''}}>{{$card->name}} - {{$card->strength}}</option>
                        @endforeach
                    </select>
                </div>
                <div class="form-group col-6 p-2">
                    <label class="label">@lang('jdt.retreat')</label>
                    <select name="retreat" id="retreat" class="custom-select">
                        @foreach($map->where('id',$defensor->map_id)->first()->Retreats($userorders->id, $defensor->attack_retreat) as $territory)
                            <option value="{{$territory->id}}" {{(old('retreat', $defensor->defender_retreat) == $territory->id)? 'selected':''}}>{{trans('map.'.$territory->name)}}</option>
                        @endforeach
                    </select>
                </div>
                @if($userorders->hasSword())
                    <div class="form-group col-6 p-2">
                        <label class="label" for="Sword">@lang('jdt.useSword')</label>
                        <select id="Sword" name="sword" class="custom-select">
                            <option value="0" {{(old('sword',$defensor->sword)==0)?'selected':''}}>@lang('jdt.no')</option>
                            <option value="1" {{(old('sword',$defensor->sword)==1)?'selected':''}}>@lang('jdt.yes')</option>
                        </select>
                    </div>
                @endif
            @endif
            <div class="col-6 p-2">
                <button type="submit" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('post.save')</button>
            </div>
        </form>
    @else
        <p class="important">@lang('jdt.turnoff') <a class="userlink" href="{{ route('user.show', $userorders->turn->player_id)}}">{{$userturn->where('user_id', $userorders->turn->player_id)->first()->house->name}}</a></p>
    @endif 
</div>