<div class="col-12">
    <h5>Ordres</h5>
    @foreach($userorders->orders as $order)
        {{$orders->where('id', $order->order_id)->first()->name}} @lang('jdt.on') {{trans('map.'.$map->where('id',$order->territory_id)->first()->name)}}<br />
    @endforeach
</div>
<div class="col-12">
    <h5>Accions</h5>
    <div class="row">
        @if($userorders->turn->player_id == auth()->user()->id)
            @foreach($userorders->orders->whereIn('order_id',['10','11','12']) as $order)
                <div class="col-6">
                    <form action="{{route('jdt.raid', $order->turnuser_id)}}" method="POST" id="raidform$loop" class="form-inline">
                        @csrf
                        <input type="hidden" name="order" value="{{$order->id}}">
                        <div class="form-group col-9">
                            <label class="label">{{$orders->where('id', $order->order_id)->first()->name}} @lang('jdt.on') {{trans('map.'.$map->where('id',$order->territory_id)->first()->name)}}</label>
                            <select name="territory" id="{{$order}}" class="custom-select">
                                <option value="NO">No Utilitzar</option>
                                @foreach($map->where('id',$order->territory_id)->first()->neighbors->whereIn('id',$userorders->turn->OrdersToRaid()) as $territory)
                                    <option value="{{$territory->id}}">{{trans('map.'.$territory->name)}}</option>
                                @endforeach
                            </select>
                            {!! $errors->first('territory.'.$loop->index,'<div class="help-block alert alert-danger">trans("jdt.repeatorders")</div>') !!}
                        </div>
                        <div class="col-3">
                            <button type="submit" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('post.save')</button>
                        </div>
                    </form>
                </div>
            @endforeach
        @else
            <p class="important">@lang('jdt.turnoff') <a href="{{ route('user.show', $userorders->turn->player_id)}}">{{$userturn->where('user_id', $userorders->turn->player_id)->first()->house->name}}</a></p>
        @endif 
    </div>   
</div>
