<div class="col-12">
    <h3>@lang('jdt.westerosCards')</h3>
    <ul>
    @foreach($userorders->turn->westerosCard->SortBy('westerosdeck') as $WesterosCard)
        <li>{{$WesterosCard->name}}: {{$WesterosCard->description}}</li>
    @endforeach
    </ul>
</div>
<div class="col-12">
    <h3>@lang('jdt.westerosphase'): {{$userorders->turn->phase}}</h3>
    <div class="row">
        <div class="col-12">
            <h5>@lang('jdt.'.$userorders->turn->westerosCard()->wherePivot('finished',false)->where('westerosdeck',$userorders->turn->phase)->first()->name)</h5>
        </div>
        <div class="col-12">
            @switch($userorders->turn->westerosCard()->wherePivot('finished',false)->where('westerosdeck',$userorders->turn->phase)->first()->effect)
                @case(1)
                    @if($userorders->westeros == 0)
                        <form action="{{route('jdt.recruitment', $userorders->id)}}" method="POST" id="recruitment">
                            @csrf
                            <div class="row">
                                @foreach($userorders->MapControlled() as $territory)
                                    @for($i=0; $i<$map->where('id',$territory)->first()->castles; $i++)
                                        <input type="hidden" name="territory[]" value="{{$territory}}">
                                        <div class="form-group col-6">
                                            <label class="label">Crear a:</label>
                                            <select name="territory_creation[]" id="{{$territory}}" class="custom-select">
                                                <option value="0">@lang('jdt.nothing')</option>
                                                <option value="{{$map->where('id',$territory)->first()->id}}">{{trans('map.'.$map->where('id',$territory)->first()->name)}}</option>
                                                @foreach($map->where('id',$territory)->first()->Recruitment($userorders->id,$userorders->turn_id) as $sea)
                                                    <option value="{{ $sea->id }}">{{trans('map.'.$map->where('id',$sea->id)->first()->name)}}</option>
                                                @endforeach
                                            </select>
                                            <label class="label">Un:</label>
                                            <select name="army[]" id="{{$territory}}" class="custom-select">
                                                <option value="0">@lang('jdt.nothing')</option>
                                                @foreach($army as $troop)
                                                    <option value="{{ $troop->id }}">{{$troop->name}}</option>
                                                @endforeach
                                                @if($userorders->army->where('territory_id',$territory)->where('army_id','1')->isNotEmpty())
                                                    <option value="4">@lang('jdt.updatefootman')</option>
                                                @endif
                                            </select>
                                        </div>
                                    @endfor
                                @endforeach
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('post.save')</button>
                                </div>
                            </div>
                        </form>
                    @else
                        <p>ja Has creat les teves tropes</p>
                        @if($userorders->turn->westerosfinish())
                            <a href="{{route('jdt.nextphase', $userorders->turn_id)}}" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('jdt.nextphase')</a>
                        @endif
                    @endif
                @break
                @case(2)
                <a href="{{route('jdt.supply', $userorders->turn_id)}}" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('jdt.supply')</a>
                @break
                @case(3)
                    <a href="{{route('jdt.shuffle', $userorders->turn_id)}}" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('jdt.shuffle')</a>
                @break
                @case(4)
                    <a href="{{route('jdt.lastsummer', $userorders->turn_id)}}" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('jdt.nextphase')</a>
                @break
                @case(5)
                <form action="{{route('jdt.clashofkings', $userorders->turn_id)}}" method="POST" id="clashofkings">
                    @csrf
                    <div class="row">
                        <input type="hidden" name="userturn" value="{{$userorders->id}}">
                        <div class="form-group col-4">
                            <label class="label">@lang('jdt.bThrone')</label>
                            <select name="bThrone" id="bThrone" class="custom-select">
                                @for($i=0; $i<=$userorders->powertokens; $i++)
                                    <option value="{{ $i }}" {{(old('bThrone',$userorders->bThrone)==$i)?'selected':''}}>{{ $i }}</option>
                                @endfor
                            </select>
                        </div>
                        <div class="form-group col-4">
                            <label class="label">@lang('jdt.bSWords')</label>
                            <select name="bSwords" id="bSwords" class="custom-select">
                                @for($i=0; $i<=$userorders->powertokens; $i++)
                                    <option value="{{ $i }}" {{(old('bSwords',$userorders->bSword)==$i)?'selected':''}}>{{ $i }}</option>
                                @endfor
                            </select>
                        </div>
                        <div class="form-group col-4">
                            <label class="label">@lang('jdt.bCrows')</label>
                            <select name="bCrows" id="bCrows" class="custom-select">
                                @for($i=0; $i<=$userorders->powertokens; $i++)
                                    <option value="{{ $i }}" {{(old('bCrows',$userorders->bCrow)==$i)?'selected':''}}>{{ $i }}</option>
                                @endfor
                            </select>
                        </div>   
                    </div>
                    <div class="row">
                        <div class="col-6">
                            <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('post.save')</button>
                        </div>
                    </div>
                </form>
                @break
                @case(6)
                    <a href="{{route('jdt.gameofthrones', $userorders->turn_id)}}" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('jdt.nextphase')</a>
                @break
                @case(7)
                    <div class="col-12"><h5>@lang('jdt.wildstrength'): {{$userorders->turn->wildstrength}}</h5></div>
                    <form action="{{route('jdt.wildattack', $userorders->turn_id)}}" method="POST" id="wildattack">
                        @csrf
                        <div class="row">
                            <input type="hidden" name="userturn" value="{{$userorders->id}}">
                            <div class="form-group col-6">
                                <label class="label">@lang('jdt.wildbet')</label>
                                <select name="PowerToken" id="PowerToken" class="custom-select">
                                    @for($i=0; $i<=$userorders->powertokens ;$i++)
                                        <option value="{{ $i }}" {{(old('PowerToken',$userorders->bWild)==$i)?'selected':''}}>{{ $i }}</option>
                                    @endfor
                                </select>
                                <label class="label">@lang('jdt.losewildbet'):</label>
                                <select name="army" id="army" class="custom-select">
                                    @foreach($userorders->army->sortBy('territory_id') as $troop)
                                        <option value="{{ $troop->id }}" {{(old('army',$userorders->WildLose)==$troop->id)?'selected':''}}>{{trans('jdt.'.$army->firstWhere('id',$troop->army_id)->name)}} @lang('jdt.on') {{trans('map.'.$map->where('id',$troop->territory_id)->first()->name)}}</option>
                                    @endforeach
                                </select>
                            </div>   
                        </div>
                        <div class="row">
                            <div class="col-6">
                                <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('post.save')</button>
                            </div>
                        </div>
                    </form>    
                @break
                @case(8)
                @case(9)
                @case(10)
                    <a href="{{route('jdt.lastsummer', $userorders->turn->id)}}" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('jdt.nextphase')</a>
                @break
                @case(11)
                    <a href="{{route('jdt.nextphase', $userorders->turn->id)}}" class="btn btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> @lang('jdt.nextphase')</a>
                @break
            @endswitch
        </div>
    </div>   
</div>