<?php $__env->startSection('content'); ?>
<?php if(str_replace(url('/'), '', url()->previous()) == "/login"): ?>
    <?php session(['lang' => auth()->user()->lang]); ?>
<?php endif; ?>
<div class="container-fluid">
    <h3 class="cita">"El Hombre que Teme a la Derrota, ya ha sido derrotado"</h3>
    <?php if(session()->has('info')): ?>
        <div class="alert alert-success" role="alert">
            <?php echo e(session()->get('info')); ?>

        </div>
    <?php endif; ?>
    <?php if(session()->has('error')): ?>
        <div class="alert alert-danger" role="alert">
            <?php echo e(session()->get('error')); ?>

        </div>
    <?php endif; ?>
    <div class="row">
        <div class="col-12 col-lg-6">
            <h1 class=" tag"><?php echo e($jocdetrons->name); ?></h1>
        </div>
        <div class="col-6 col-lg-3">
            <h3><span class="tag"><?php echo app('translator')->getFromJson('jdt.turn'); ?>:</span> <?php echo e($userorders->turn->number); ?></h3>
        </div>
        <div class="col-6 col-lg-3">
            <h3><span class="tag"><?php echo app('translator')->getFromJson('jdt.house'); ?>:</span> <img src="<?php echo e($userorders->house->houseimg); ?>" alt="Escudo de Casa"> <?php echo e($userorders->house->name); ?></h3>
        </div>
        <div class="col-12 col-lg-6">
            <canvas id="tauler" width="1494" height="2950"></canvas>
            <button id="btnDrawMap">Recargar Mapa</button>
        </div>
        <div class="clas-12 col-lg-6 row">
            <?php switch($userorders->turn->phase):
                case (1): ?>
                <?php case (2): ?>
                <?php case (3): ?>
                    <?php echo $__env->make('jdt.partials.westeros', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php break; ?>
                <?php case (7): ?>
                    <?php echo $__env->make('jdt.partials.orders', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php break; ?>
                <?php case (8): ?>
                    <?php echo $__env->make('jdt.partials.raids', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php break; ?>
                <?php case (9): ?>
                    <?php echo $__env->make('jdt.partials.movements', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php break; ?>
                <?php case (10): ?>
                <?php case (11): ?>
                    <?php echo $__env->make('jdt.partials.finalturn', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php break; ?>
                <?php case (12): ?>
                    <?php echo $__env->make('jdt.partials.combat', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php break; ?>
                <?php case (15): ?>
                    <?php echo $__env->make('jdt.partials.finalgame', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php break; ?>
            <?php endswitch; ?>
            <div class="col-12">
                <?php echo $__env->make('jdt.partials.victorypoints', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            </div>
            <div class="col-12">
                <?php echo $__env->make('jdt.partials.supplyarea', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            </div>
            <div class="col-12">
                <?php echo $__env->make('jdt.partials.influencearea', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            </div>
        </div>
        <?php if($userorders->turn->combats()->isNotEmpty()): ?>
        <div class="col-12 row p-4">
           
            <table class="table">
                <tr>
                    <th><?php echo app('translator')->getFromJson('jdt.combat'); ?> <?php echo app('translator')->getFromJson('jdt.on'); ?></th>
                    <th><?php echo app('translator')->getFromJson('jdt.attack'); ?></th>
                    <th><?php echo app('translator')->getFromJson('jdt.strength'); ?></th>
                    <th><?php echo app('translator')->getFromJson('jdt.card'); ?></th>
                    <th><?php echo app('translator')->getFromJson('jdt.defender'); ?></th>
                    <th><?php echo app('translator')->getFromJson('jdt.strength'); ?></th>
                    <th><?php echo app('translator')->getFromJson('jdt.card'); ?></th>
                </tr>
                <?php $__currentLoopData = $userorders->turn->combats(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $combat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr class="<?php echo e(($combat->finished)?'table-info':''); ?>">
                        <td><?php echo e(trans('map.'.$map->where('id',$combat->map_id)->first()->name)); ?></td>
                        <td><?php echo e($combat->attack->house->name); ?></td>
                        <td><?php echo e($combat->attack_strength); ?></td>                    
                        <td><?php echo e(($combat->finished)?$combat->attack_cards->name:'Combat en Joc'); ?></td>
                        <td><?php echo e($combat->defender->house->name); ?></td>
                        <td><?php echo e($combat->defender_strength); ?></td>
                        <td><?php echo e(($combat->finished)?$combat->defender_cards->name:'Combat en Joc'); ?></td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </table>
        </div>
        <?php endif; ?>
        <div class="col-12 p-4 row">
            <?php $__currentLoopData = $userturn; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $usercards): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-12 col-md-6 col-lg-4 col-xl-2">
                    <table class="table">
                        <tr>
                            <th><?php echo app('translator')->getFromJson('jdt.cardname'); ?></th>
                            <th><i class="fa fa-male" aria-hidden="true"></i></th>
                            <th><i class="fa fa-gavel" aria-hidden="true"></i></th>
                            <th><i class="fa fa-shield" aria-hidden="true"></i></th>
                        </tr>
                        <?php $__currentLoopData = $usercards->housecard; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $housecard): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr class="<?php echo e(($housecard->pivot->used)?'table-info':''); ?>">
                            <td><?php echo e($housecard->name); ?></td>
                            <td><?php echo e($housecard->strength); ?></td>
                            <td><?php echo e($housecard->swords); ?></td>
                            <td><?php echo e($housecard->shields); ?></td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </table>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startPush('styles'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('scripts'); ?>
<script type="text/javascript">
    var turn = <?php echo e($userorders->turn_id); ?>;
    <?php if($userorders->turn->phase == 1): ?>
        turn = <?php echo e($userorders->turn->previous($userorders->turn->jocdetrons_id)->first()->id); ?>;
    <?php endif; ?>
    <?php if($userorders->turn->phase == 12): ?>
        turn = <?php echo e($combat->id); ?>;
    <?php endif; ?>
</script>
<script type="text/javascript" src="/js/tauler.js"></script>
<?php $__env->stopPush(); ?>



<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>