<?php $__env->startSection('content'); ?>
    <div class="container">
        <?php if(str_replace(url('/'), '', url()->previous()) == "/login"): ?>
            <?php session(['lang' => auth()->user()->lang]); ?>
        <?php endif; ?>
        <div class="card">
            <div class="card-header"><h3>Territoris del Joc</h3></div>
            <div class="card-body">
                <table class="table table-striped">
                    <thead class="thead-light">
                        <tr>
                            <th>Id</th>
                            <th>Nom</th>
                            <th>position x</th>
                            <th>position y</th>
                            <th>Mar</th>
                            <th>port</th>
                            <th>castles</th>
                            <th>crowns</th>
                            <th>supply</th>
                            <th>strength</th>
                            <th>veins</th>
                        </tr>
                    </thead>
                    <?php $__currentLoopData = $maps; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $map): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($map->id); ?></td>
                            <td><?php echo e(trans('map.'.$map->name)); ?></td>
                            <td><?php echo e($map->positionx); ?></td>
                            <td><?php echo e($map->positiony); ?></td>
                            <td><?php echo e($map->sea); ?></td>
                            <td><?php echo e($map->port); ?></td>
                            <td><?php echo e($map->castles); ?></td>
                            <td><?php echo e($map->crowns); ?></td>
                            <td><?php echo e($map->supply); ?></td>
                            <td><?php echo e($map->strength); ?></td>
                            <td>
                                <?php $__currentLoopData = $map->neighbors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $neigbhour): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php echo e(trans('map.'.$neigbhour->name)); ?><br />
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </table>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>