<?php $__env->startSection('content'); ?>
<div class="container-fluid row">
    <div id="rules-title" class="col-12">
        <h1><?php echo app('translator')->getFromJson('rules.title'); ?></h1>
    </div>
    <div class="col-12 col-md-3">
        <ul class="rules nav flex-column">
            <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><a class="nav-link" href="#" onclick="visible(rule<?php echo e($loop->index); ?>)"><?php echo e($loop->index+1); ?>.- <?php echo e($post->title); ?></a></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    </div>
    <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div id="rule<?php echo e($loop->index); ?>"class="col-12 col-md-9 <?php echo e(($loop->first)? '':'d-none'); ?>">
            <div class="card">
                <div class="card-header">
                    <h2><?php echo e($post->title); ?></h2>
                </div>
                <div class="card-body">
                        <?php echo $post->body; ?>

                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('styles'); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startPush('scripts'); ?>
    <script>
        function visible(id){
            $(".col-md-9").addClass("d-none");
            $(id).removeClass("d-none");
        }
    </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>