<?php $__env->startSection('content'); ?>
    <div class="container">
        <?php if(str_replace(url('/'), '', url()->previous()) == "/login"): ?>
            <?php session(['lang' => auth()->user()->lang]); ?>
        <?php endif; ?>
        <?php if(session()->has('info')): ?>
            <div class="alert alert-success" role="alert">
                <?php echo e(session()->get('info')); ?>

            </div>
        <?php endif; ?>
        <?php if(session()->has('error')): ?>
            <div class="alert alert-danger" role="alert">
                <?php echo e(session()->get('error')); ?>

            </div>
        <?php endif; ?>
        <?php if(auth()->guard()->check()): ?>
        <a href="<?php echo e(route('jdt.create')); ?>" class="btn btn-veenders pull-right"><i class="fa fa-plus"></i> <?php echo app('translator')->getFromJson('jdt.creategame'); ?></a>
            <h1><?php echo app('translator')->getFromJson('jdt.mygames'); ?></h1>
            <div class="card-columns">
                <?php $__currentLoopData = $jdts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $jdt): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="card">
                        <img class="card-img-top" src="/img/partides.jpg">
                        <div class="card-header">
                            <h3><?php echo e($jdt->name); ?></h3>
                        </div>
                        <div class="card-body">
                            <p><?php echo app('translator')->getFromJson('jdt.durationturn'); ?>: <?php echo e(str_limit($jdt->turn,2,'')); ?>h</p>
                            <p><?php echo app('translator')->getFromJson('jdt.coperative'); ?>: <?php echo e(($jdt->coperative)?trans('jdt.suport'):trans('jdt.notsuport')); ?></p>
                            <p><?php echo app('translator')->getFromJson('jdt.houseassign'); ?>: <?php echo e(($jdt->houseassign)?trans('jdt.manual'):trans('jdt.automatic')); ?></p>
                            <p><?php echo app('translator')->getFromJson('jdt.gamekind'); ?>: <?php echo e(($jdt->gamekind==1)?trans('jdt.control'):trans('jdt.missions')); ?></p>
                            <div>
                                <a href="<?php echo e(route('jdt.show',$jdt)); ?>" class="btn btn-veenders"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.enter'); ?></a>
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('edit',$jdt)): ?>
                                    <a href="<?php echo e(route('jdt.edit', $jdt)); ?>" class="btn btn-veenders2"><i class="fa fa-pencil"></i> <?php echo app('translator')->getFromJson('jdt.edit'); ?></a>
                                    <form action="<?php echo e(route('jdt.destroy', $jdt)); ?>" method="POST" style="display:inline">
                                        <?php echo csrf_field(); ?>
                                        <?php echo method_field('DELETE'); ?>
                                        <button type="submit" class="btn btn-danger mb-2"><i class="fa fa-trash"></i> <?php echo app('translator')->getFromJson('jdt.erase'); ?></button>
                                    </form>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        <?php endif; ?>
        <div class="titleseparation">            
            <h1><?php echo app('translator')->getFromJson('jdt.opengames'); ?></h1>
        </div>
        <div class="card-columns">
            <?php $__currentLoopData = $games; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $jdt): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php if($jdt->open == 1): ?>
                <div class="card">
                    <img class="card-img-top" src="/img/partides.jpg">
                    <div class="card-header">
                        <h3><?php echo e($jdt->name); ?></h3>
                    </div>
                    <div class="card-body">
                        <p><?php echo app('translator')->getFromJson('jdt.durationturn'); ?>: <?php echo e(str_limit($jdt->turn,2,'')); ?>h</p>
                        <p><?php echo app('translator')->getFromJson('jdt.coperative'); ?>: <?php echo e(($jdt->coperative)?trans('jdt.suport'):trans('jdt.notsuport')); ?></p>
                        <p><?php echo app('translator')->getFromJson('jdt.houseassign'); ?>: <?php echo e(($jdt->houseassign)?trans('jdt.manual'):trans('jdt.automatic')); ?></p>
                        <p><?php echo app('translator')->getFromJson('jdt.gamekind'); ?>: <?php echo e(($jdt->gamekind==1)?trans('jdt.control'):trans('jdt.missions')); ?></p>
                        <?php if(auth()->guard()->check()): ?>
                            <a href="<?php echo e(route('jdt.show',$jdt)); ?>" class="btn btn-veenders"><i class="fa fa-arrow-circle-right" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.enter'); ?></a>
                            <?php if(!$jdt->player->contains(auth()->user()->id) && $jdt->player->count()<6): ?>
                                <?php if($jdt->invitecode==null): ?>
                                    <form action="<?php echo e(route('jdt.inscription',$jdt)); ?>" method="post" style="display:inline">
                                        <?php echo csrf_field(); ?>
                                        <input type="hidden" name="invitecode" value="">
                                        <button type="submit" class="btn btn-veenders2"><i class="fa fa-sign-in" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.inscription'); ?></button>
                                    </form>
                                <?php else: ?>
                                    <button id="invitebutton" type="button" class="btn btn-veenders2" data-toggle="modal" data-target="#inscription<?php echo e($jdt->id); ?>">
                                        <i class="fa fa-sign-in" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('jdt.inscription'); ?>
                                    </button>
                                    <a href="" id="confirmbutton" class="hidden"></a>
                                    <!-- Modal -->
                                    <div class="modal" id="inscription<?php echo e($jdt->id); ?>" tabindex="-1" role="dialog" aria-labelledby="inscription<?php echo e($jdt->id); ?>VerticalLabel" aria-hidden="true">
                                        <div class="modal-dialog" role="document">
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <h5 class="modal-title" id="inscription<?php echo e($jdt->id); ?>VerticalLabel"><?php echo app('translator')->getFromJson('jdt.invitecode'); ?></h5>
                                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                    </button>
                                                </div>
                                                <form action="<?php echo e(route('jdt.inscription',$jdt)); ?>" method="post">
                                                    <?php echo csrf_field(); ?>
                                                    <div class="modal-body">
                                                        <input type="text" name="invitecode" id="invitecode" class="form-control" placeholder="<?php echo app('translator')->getFromJson('jdt.intinvitecode'); ?>">
                                                    </div>
                                                    <div class="modal-footer">
                                                            <button type="submit" id="acceptar" class="btn btn-veenders"><?php echo app('translator')->getFromJson('navigation.accept'); ?></button>
                                                        <button type="button" class="btn btn-veenders2" data-dismiss="modal"><?php echo app('translator')->getFromJson('navigation.close'); ?></button>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                <?php endif; ?>
                            <?php endif; ?>
                        <?php endif; ?>
                    </div>
                </div>
                <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>