<div class="col-12">
    <h5><?php echo app('translator')->getFromJson('jdt.orders'); ?></h5>
    <form action="<?php echo e(route('jdt.userorders', $userorders->id)); ?>" method="POST" id="ordersassign">
        <?php echo csrf_field(); ?>
        <div class="row">
            <?php $__currentLoopData = $userorders->army->unique('territory_id')->pluck('territory_id'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $territory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <input type="hidden" name="territory[]" value="<?php echo e($territory); ?>">
                <div class="form-group col-6">
                    <label class="label"><?php echo e(trans('map.'.$map->where('id',$territory)->first()->name)); ?></label>
                    <select name="orders[]" id="<?php echo e($territory); ?>" class="custom-select">
                            
                        <option value="NO">Seleccioni una opció</option>
                        <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $or): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if (! ($map->firstWhere('id',$territory)->sea && $or->consolidate())): ?>
                                <option value="<?php echo e($or->id); ?>" <?php echo e(old('orders',isset($userorders->orders->where('territory_id',$territory)->first()->order_id)?$userorders->orders->where('territory_id',$territory)->first()->order_id:'')==$or->id?'selected':''); ?>><?php echo e($or->name); ?></option>
                            <?php endif; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                    <?php echo $errors->first('orders.'.$loop->index,'<div class="help-block alert alert-danger">'.trans("jdt.repeatorders").'</div>'); ?>

                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div class="row">
            <div class="col-6">
                <button type="submit" class="btn btn-xs btn-veenders"><i class="fa fa-floppy-o" aria-hidden="true"></i> <?php echo app('translator')->getFromJson('post.save'); ?></button>
                <?php if($userorders->turn->TotalTerritories() == $userorders->turn->TotalOrders()): ?>
                    <a href="<?php echo e(route('jdt.nextphase', $userorders->turn->id)); ?>" class="btn btn-veenders2"><?php echo app('translator')->getFromJson('jdt.nextphase'); ?></a>
                <?php endif; ?>
            </div>
        </div>
    </form>
</div>
<div class="col-12 p-4">
    <h5><?php echo app('translator')->getFromJson('jdt.troops'); ?></h5>
    <?php $__currentLoopData = $userorders->army; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $troop): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php echo e(trans('jdt.'.$army->where('id', $troop->army_id)->first()->name)); ?> <?php echo app('translator')->getFromJson('jdt.on'); ?> <?php echo e(trans('map.'.$map->where('id',$troop->territory_id)->first()->name)); ?><br />
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
